




    <!DOCTYPE html>
    <html xmlns="http://www.w3.org/1999/xhtml" lang="en">
    <head runat="server">
        <meta name="renderer" content="webkit"/>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>国家哲学社会科学文献中心</title>
        <meta name="keywords" content="文献中心,期刊库,中文期刊,外文期刊,古籍,集刊,优先发布,习近平新时代中国特色社会主义思想">
        <meta name="description" content="为贯彻落实习近平总书记在哲学社会科学工作座谈会上的讲话精神，中国社会科学院牵头建设国家哲学社会科学文献中心。中心立足全国哲学社会科学领域，由国家投入和支持，开展哲学社会科学文献信息资源建设和服务。中心目前收录的文献类型包括中文期刊、外文期刊、集刊、古籍，并建设了优先发布栏目、习近平新时代中国特色社会主义思想专栏等。">
        <meta name="copyright" content="中国社会科学院图书馆">
        <meta name="author" content="中国社会科学院图书馆">
<!-- PC站,帮助百度提交校验识别结果的正确性，减少百度蜘蛛把PC站当成M站，或者把M站当成PC站进行抓取。 -->
        <meta name="applicable-device" content="pc">
        <meta name="viewport" content="width=device-width,initial-scale=1.0, user-scalable=yes"/>
        <link rel="icon" href="/images/favicon.ico" type="x-icon">
        <link href="/js/layui/css/layui.css" rel="stylesheet"/>
        <link href="/css/jquery.hiSlider.css" rel="stylesheet"/>
            <link href="/css/style.css" media="all" rel="stylesheet" type="text/css"/>
        <link href="/js/autocomplete/jquery-ui.css" rel="stylesheet"/>
        <script type="text/javascript" src="/js/vue/2.6.9/vue.min.js"></script>
        <script type="text/javascript" src="/js/jquery-1.11.1.min.js"></script>
        <script type="text/javascript" src="/js/jquery.hiSlider.js"></script>
        <script type="text/javascript" src="/js/layui/layui.js"></script>
        <script type="text/javascript" src="/js/sensorsdata.min.js"></script>
        <script type="text/javascript" src="/js/grayscale.js"></script>
        <script type="text/javascript" src="/js/gray_theme.js"></script>
        <script type="text/javascript">
            document.write('<script src="/js/web/Master.js?a='+Math.random()+'"><\/script>');
            document.write('<script src="/js/util/ms.util.js?b='+Math.random()+'"><\/script>');
        </script>
        <script type="text/javascript" src="/js/jquery.md5.js"></script>
        <script type="text/javascript" src="/js/axios/axios.js"></script>
        <script src="/js/web/xss.js"></script>
        <script>
            // 获取外文图书高级检索语种
            $(document).ready(function() {
                $.ajax({
                    type: "post",
                    url: "/ForeignBooks/findSysType",
                    data: {dictType: "外文图书_语言"},
                    async: true,
                    success: function(json){
                        if (json.length > 0) {
                            var innerHt = '<input name="radLangTypeWW" type="radio" value="" title="全部" checked/>'
                            for (var i = 0; i < json.length; i++) {
                                innerHt += '<input name="radLangTypeWW" type="radio" value="' + json[i].code + '" title="' + json[i].name + '"/>'
                            }
                            $("#p_yww").html(innerHt)
                        } else {
                            console.log("暂无数据")
                        }
                    }
                });
            })
        </script>
            <script>

        var sensors = window['sensorsDataAnalytic201505'];

        // import sensors from 'sa-sdk-javascript'
        sensors.init({
            server_url: 'https://log.ncpssd.cn/ubancpssd',
            //将heatmap设置为空对象表示开启$WebClick和$WebStay事件的采集
            heatmap: {
                //default 表示开启，自动采集 $WebClick 事件，可以设置 'not_collect' 表示关闭。
                clickmap: 'default',
                //default 表示开启，自动采集 $WebStay 事件，可以设置 'not_collect' 表示关闭。
                //  scroll_notice_map:'default'
                //是否开启触达注意力图，default 表示开启，自动采集 $WebStay 事件，可以设置 'not_collect' 表示关闭。
                //需要 Web JS SDK 版本号大于 1.9.1
                // scroll_notice_map:'not_collect',
                scroll_notice_map: 'default',
                scroll_delay_time: 2000,
                scroll_event_duration: 18000 //单位秒，预置属性停留时长 event_duration 的最大值。默认5个小时，也就是300分钟，18000秒。
            },
            //设置该属性后SDK在url切换后自动采集$pageview事件
            is_track_single_page: true,
            show_log: false
        });

        var start = 0;
        var end = 0;

        // 若点击预览则不记录日志
        if (window.location.pathname !== '/modifiedTitle/review'){
            var timer = setInterval(function () {
                start = window.performance.timing.requestStart;
                end = window.performance.timing.responseEnd;
                var pageType = getUrlParam("pageType")
                pageType = pageType == null ? '1' : pageType
                var synUpdateType = getUrlParam("synUpdateType")
                synUpdateType = synUpdateType == null ? '' : synUpdateType

                if (!synUpdateType) {
                    // 集刊标识
                    var type = getUrlParam("type")
                    if (type === 'collectionsArticle'){
                        synUpdateType = 3
                    }
                }
                if (0 !== start && 0 !== end) {
                    sensors.registerPage({
                        usertypeid: 10,
                        event_duration: end - start,
                        exploreName: getExploreName(),
                        systemName: getSystemName(),
                        synUpdateType: synUpdateType,
                        pageType: pageType
                    })
                    clearInterval(timer)
                }
            })
        }

        function getExploreName() {
            var userAgent = navigator.userAgent;
            if (userAgent.indexOf("Opera") > -1 || userAgent.indexOf("OPR") > -1) {
                return 'Opera';
            } else if (userAgent.indexOf("compatible") > -1 && userAgent.indexOf("MSIE") > -1) {
                return 'IE';
            } else if (userAgent.indexOf("Edge") > -1) {
                return 'Edge';
            } else if (userAgent.indexOf("Firefox") > -1) {
                return 'Firefox';
            } else if (userAgent.indexOf("Safari") > -1 && userAgent.indexOf("Chrome") == -1) {
                return 'Safari';
            } else if (userAgent.indexOf("Chrome") > -1 && userAgent.indexOf("Safari") > -1) {
                return 'Chrome';
            } else if (!!window.ActiveXObject || "ActiveXObject" in window) {
                return 'IE>=11';
            } else {
                return 'Unkonwn';
            }
        }

        // 获取url中的参数
        function getUrlParam(name) {
            var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)"); //构造一个含有目标参数的正则表达式对象
            var r = window.location.search.substr(1).match(reg);  //匹配目标参数
            if (r != null) return decodeURI(r[2]);
            return null; //返回参数值
        }

        //获取操作系统类型
        function getSystemName() {
            var sUserAgent = navigator.userAgent;
            var isWin = (navigator.platform == "Win32") || (navigator.platform == "Windows");
            var isMac = (navigator.platform == "Mac68K") || (navigator.platform == "MacPPC") || (navigator.platform == "Macintosh") || (navigator.platform == "MacIntel");
            if (isMac) return "Mac";
            var isUnix = (navigator.platform == "X11") && !isWin && !isMac;
            if (isUnix) return "Unix";
            var isLinux = (String(navigator.platform).indexOf("Linux") > -1);
            if (isLinux) return "Linux";
            if (isWin) {
                var isWin2K = sUserAgent.indexOf("Windows NT 5.0") > -1 || sUserAgent.indexOf("Windows 2000") > -1;
                if (isWin2K) return "Win2000";
                var isWinXP = sUserAgent.indexOf("Windows NT 5.1") > -1 || sUserAgent.indexOf("Windows XP") > -1;
                if (isWinXP) return "WinXP";
                var isWin2003 = sUserAgent.indexOf("Windows NT 5.2") > -1 || sUserAgent.indexOf("Windows 2003") > -1;
                if (isWin2003) return "Win2003";
                var isWinVista = sUserAgent.indexOf("Windows NT 6.0") > -1 || sUserAgent.indexOf("Windows Vista") > -1;
                if (isWinVista) return "WinVista";
                var isWin7 = sUserAgent.indexOf("Windows NT 6.1") > -1 || sUserAgent.indexOf("Windows 7") > -1;
                if (isWin7) return "Win7";
                var isWin10 = sUserAgent.indexOf("Windows NT 10") > -1 || sUserAgent.indexOf("Windows 10") > -1;
                if (isWin10) return "Win10";
            }
            return "other";
        }


        //首次进入页面不会触发$pageview，需要手动调用一次
        // sensors.quick('autoTrack');

        var _hmt = _hmt || [];
        (function () {
            var hm = document.createElement("script");
            hm.src = "https://hm.baidu.com/hm.js?a2e1dbec5d4200f69389a10a0dce981b";
            var s = document.getElementsByTagName("script")[0];
            s.parentNode.insertBefore(hm, s);
        })();
    </script>

        
        <style>
            .nav-items li {
                border-bottom: 1px solid #CCC;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }

            .nav-items li:hover {
                color: #ffffff;
            }

            .float-content p{
                line-height: 27px;
                color: black;
            }

            .float-content p a{
                color: black;
                font-weight: 900;
            }

            .head-t{
                position: relative;
            }

            #replace{
                position: absolute;
                right: -9px;
            }

            .qiehuanshuming{
                text-align: center;
                font-size: 18px;
                width: 1280px;
                margin: 0 auto;
                height: 45px;
                line-height: 45px;
                display: none;
                /*padding-right: 90px;*/
                color: #333;
            }

            .qiehuanshuming span{
                font-weight: bolder;
            }

            .qiehuanshuming span label{
                color: #d92b2a;
            }

            .bdlj{
                position: absolute;
                left: 0;
            }

            .addstick:after{
                content: "|";
                padding-left: 12px;
            }

            .addstick:last-child:after{
                content: "";
            }
        </style>
    </head>
    <body runat="server">
        <header>
            <div id="themeType" class="theme-type"></div>
            <div class="qiehuanshuming">
                <span class="a-service2">重要通知：国家哲学社会科学文献中心域名将由www.ncpssd.org调整为<label>www.ncpssd.cn</label>，欢迎收藏使用！</span>
            </div>
            <div class="header">
                <div class="head-t">
                    <div class="head-tleft">
                        <span id="replace">您好，
                            请<a href='javascript:rediUrl();' style="cursor: pointer;"> 登录</a> <a href='/register'> 注册</a>
                        </span>
                        <i class="pd_index" style="display: none">2025年06月08日 星期日</i>
                        <i class="pd_index2" style="position: absolute;left: 200px;">2025年06月08日 星期日</i>
                    </div>
                    <div class="head-tright" style="position: absolute;left: 20px;top: 3px;display: none;">
                        中国社会科学院图书馆承建
                    </div>
                </div>
            </div>
            <nav>
                <div class="nav-top">
                        <div class="logo">
                            <a href="/index"><img alt="国家哲学社会科学文献中心" src="/images/logo.png" width="385" height="56"/></a>
                        </div>
                        <div class="nav">
                            <a href="/index" target="_blank">首页</a>
                            <a class="nav-resource" href="/journal/index" target="_blank">资源</a>
                            <a class="nav-zhuanti" href="/topics/detailsList?id=1103&wfColumn=1&resourceType=0" target="_blank">专题</a>
                            <a class="nav-service" href="/service/index" target="_blank">服务</a>
                            <a class="nav-about" onclick="bianyihref('/aboutUs?mainTitle=中心简介')" style="cursor:pointer;">关于我们</a>
                            <a class="nav-help" onclick="bianyihref('/service/help?mainTitle=使用指南')"  style="cursor:pointer;">帮助</a>
                        </div>
                        <ul class="nav-items nav-items-resource">
                            <li><a href="/journal/index?nav=1&langType=1&s=-1">中文期刊</a></li>
                            <li><a href="/journal/list?nav=1&langType=2&s=2">外文期刊</a></li>
                            <li><a href="/Literature/ancientbooklist?nav=5">古籍</a></li>
                            <li><a href="/Collections/index?nav=1&langType=1&s=-1">集刊</a></li>
                            <li><a href="/ForeignBooks/getForeignBookQueryUrl">外文图书</a></li>
                            <li><a href="/Literature/prpSeparatePageList">优先发布论文</a></li>
                        </ul>
                        <ul class="nav-items nav-items-zhuanti" style="margin-left: 854px;">
                                    <li class="lineheight"><a href="/topics/detailsList?id=1103&wfColumn=1&resourceType=0">习近平新时代<br/>中国特色社会主义思想</a></li>
                                    <li class="lineheight"><a href="/topics/details?id=1107&wfColumn=1&resourceType=203">研究阐释宣传<br/>党的二十大和二十届<br/>二中、三中全会精神</a></li>
                                    <li class="lineheight"><a href="/topics/detailsList?id=4&wfColumn=1&resourceType=0">建设中国特色新型智库</a></li>
                                    <li class="lineheight"><a href="/topicsGd/gdIndex">古典学研究</a></li>
                        </ul>
                        <ul class="nav-items nav-items-service" style="margin-left: 942px;">
                            <li><a href="/service/index">数据库导航</a></li>
                            <li><a href="/service/index?id=11">外部资源导航</a></li>
                            <li><a href="/service/index?id=15">学术网站导航</a></li>
                            <li><a href="/service/index?id=17">社科机构导航</a></li>
                        </ul>
                        <ul class="nav-items nav-items-about" style="margin-left: 1050px;">
                                <li><a style="cursor: pointer;" onclick="bianyihref('/aboutUs?mainTitle=中心简介')">中心简介</a></li>
                                <li><a style="cursor: pointer;" onclick="bianyihref('/aboutUs?mainTitle=联系我们')">联系我们</a></li>
                                <li><a style="cursor: pointer;" onclick="bianyihref('/aboutUs?mainTitle=版权声明')">版权声明</a></li>
                        </ul>
                        <ul class="nav-items nav-items-help" style="margin-left: 1162px;">
                            <li><a href="http://wpa.b.qq.com/cgi/wpa.php?ln=1&key=XzgwMDE4NTkzM180NzUyOThfODAwMTg1OTMzXzJf" target="_blank">在线咨询</a></li>
                                <li><a style="cursor: pointer;" onclick="bianyihref('/service/help?mainTitle=使用指南')">使用指南</a></li>
                                <li><a style="cursor: pointer;" onclick="bianyihref('/service/help?mainTitle=常见问题')">常见问题</a></li>
                        </ul>
                    <input type="hidden" id="hidNavID" value="0"/>
                </div>
            </nav>
        </header>
        <main>
    <script type="text/javascript" src="/js/common.js"></script>
    <script type="text/javascript" src="/js/DateFormat.js"></script>
    <script type="text/javascript" src="/js/jquery.base64.js"></script>
    <style type="text/css">
        .qiehuanshuming {
            display: block;
        }

        #cnt2, #div_TS, #div_GJ {
            padding-top: 80px;
        }

        #qkadvancetab tr div, #tab_TS tr div, #qkadvancetab tr span, #tab_TS tr span, #div_GJ tr span {
            float: left;
        }

        #qkadvancetab tr td, #tab_TS tr td, #div_GJ tr td {
            padding-bottom: 10px;
        }

        .class_layer {
            display: none;
            position: absolute;
            top: 120px;
            width: 100%;
            text-align: center;
            z-index: 198910150;
        }

        .class_sel {
            position: relative;
            width: 780px;
            margin: 0 auto;
            text-align: left;
            background: #fff;
            z-index: 199;
            box-shadow: 5px 10px 30px rgba(0, 0, 0, 0.5);
        }

        .class_sel h6 {
            background: #E76C71;
            color: #FFFFFF;
            font-family: Microsoft YaHei;
            font-weight: lighter;
            height: 50px;
            padding-left: 15px;
        }

        .class_sel h6 span {
            float: left;
            font-size: 14px;
            height: 24px;
            letter-spacing: 2px;
            line-height: 50px;
            color: #FFF;
            text-align: center;
        }

        .class_sel h6 .close {
            float: right;
            padding: 5px;
            font-family: Comic Sans MS;
            cursor: pointer;
            opacity: 1;
            text-shadow: unset;
            font-size: 15px;
            font-weight: normal;
        }

        .class_sel .cnt {
            padding: 10px 15px;
        }

        .class_sel li {
            overflow: hidden;
            width: 750px;
            margin: 5px 15px;
        }

        .class_sel li h4 {
            font-weight: bold;
            margin-bottom: 5px;
            background: #f8d6d7;
            height: 50px;
            line-height: 50px;
            color: #746a68;
            font-size: 16px;
            font-weight: normal;
        }

        .class_sel li h4 a {
            height: 20px;
            width: 20px;
            float: right;
            margin-right: 30px;
            background: url(/images/samll-add.png);
            margin-top: 15px;
        }

        .class_sel li h4 .hide {
            display: block;
            background: url("/images/small-hide.png") no-repeat;
        }

        .class_sel li h4 label {
            font-size: 14px;
            float: left;
            margin-left: 30px;
        }

        .class_sel li .sub {
            display: none;
            overflow: hidden;
            width: 715px;
            margin-left: 35px;
            margin-bottom: 10px;
            background: unset;
            height: auto;
        }

        .class_sel li .sub label {
            float: left;
            width: 175px;
            font-size: 14px;
            font-weight: lighter;
            color: #333;
            margin: 5px 0;
        }

        #book-ul li a img {
            width: 170px;
            height: 220px;
        }

        .new-list ul li {
            padding: 10px 20px;
            border-bottom: 1px solid #f1f1f1;
        }

        .list-t a {
            display: block;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            padding-right: 30px;
            max-width: 400px;
        }

        .list-t:hover a {
            color: #de5354;
            font-weight: bolder;
        }

        #book-ul li a img {
            transition: all 0.6s;
        }

        #book-ul li:hover {
            transform: scale(1.02);
            color: #de5354;
            font-weight: bolder;
            cursor: context-menu;
        }

        /*  搜索联想框  */
        .search_bg {
            position: absolute;
            top: 74px;
            left: 376px;
            width: 444px;
            background: #fff;
            border-left: 2px solid #f2f2f2;
            border-bottom: 2px solid #f2f2f2;
            border-right: 2px solid #f2f2f2;
            padding: 0 20px;
            box-sizing: border-box;
            border-radius: 0 0 6px 6px;
            max-height: 360px;
            overflow-y: auto;
        }

        .search_bg p {
            line-height: 35px;
            color: #999;
            font-size: 16px;
            cursor: pointer;
        }

        .search_bg p:hover {
            color: #d92129
        }

        .mr50 {
            margin: 0 20px;
            width: 570px;
        }

        .some-book {
            width: 600px;
        }

        .some-lef {
            width: 240px;
        }

        .some-left h2 {
            font-size: 43px;
            font-weight: normal;
            padding-bottom: 30px;
        }

        .some-left h2 {
            width: 250px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .some-left p {
            line-height: 30px;
            font-size: 18px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .clr li a {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .book-pic {
            width: 300px;
            height: 280px;
            line-height: 280px;
        }

        .know {
            float: right;
            padding-right: 20px;
            font-weight: 900;
            font-size: 14px;
            line-height: 70px;
        }

        .know a span {
            padding: 0 6px;
            font-size: 18px;
            color: #d92b2a;
        }

        .line-limit-length {
            max-width: 110px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .more:hover a {
            color: #de5354;
            font-weight: bolder;
        }

        .articles-list li:hover {
            background: #eeeeee;
        }

        .latest-list li:hover {
            background: #eeeeee;
        }

        .solotwo:hover, .red:hover {
            background: #eee;
        }

        .solotwo:hover a, .red:hover a {
            border-bottom: 1px solid #ccc;
        }

        .data-one p.moree:hover a {
            color: #d92b2a;
            font-weight: bolder;
        }

        #ul_text ul.clr {
            float: left;
        }

        input:focus {
            outline: none;
        }

        #newImg .hiSlider .hiSlider-item a img {
            max-width: 100%;
            max-height: 300px;
            display: block;
            margin: 0 auto;
        }

        .conimg {
            width: 600px;
            height: 318px;
            float: left;
            margin-left: 30px;
        }

        .conimg img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }

        .conliebiao {
            float: right;
            width: 600px;
            height: 320px;
            margin-right: 30px;
            overflow: hidden;
        }

        .waibg {
            width: auto;
            /*height: 570px;*/
            /*background: url('/images/zhuanti/beijing.png') center top no-repeat;*/
            margin: 30px auto;
        }

        .waibg2 {
            width: 1280px;
            margin: 0px auto;
        }

        .waibg3{
            padding-top: 20px;
        }

        .waibg2 div .qufen img {
            /*margin-top: 38px;*/
        }

        .qufen img {
            width: 100%;
            object-fit: cover;
            /*border: 1px solid #ccc;*/
            box-shadow: 0px 0px 15px #ccc;
        }

        .qufen:first-child img {
            /*margin-bottom: 20px;*/
        }

        .share-content ul li:nth-child(2) {
            margin-left: 218px;
        }

        .share-content ul li:last-child {
            float: right;
            width: 80px;
            margin-right: 0px;
        }

        .hiSlider-title {
            width: 98%;
            padding: 6px 9px;
            text-indent: 0;
        }

        .spacial-con ul li {
            height: 43px;
        }

        .tbbiaoshi {
            display: inline-block;
            height: 28px;
            text-align: center;
            line-height: 30px;
            width: 100px;
            background: url("/images/tbgx.png") no-repeat;
            background-size: 54%;
            position: relative;
            top: 14px;
            left: 8px;
        }

        .yxbiaoshi {
            display: inline-block;
            height: 28px;
            text-align: center;
            line-height: 30px;
            width: 100px;
            background: url(/images/yxfbBS.png) 30% 10px no-repeat;
            background-size: 54%;
            transform: translate(0px, 4px);
        }

        .jikan_biaoshi {
            display: inline-block;
            height: 28px;
            text-align: center;
            line-height: 30px;
            width: 100px;
            background: url(/images/jikan_chang.png) no-repeat;
            background-size: 54%;
            position: relative;
            top: 14px;
            left: 10px;
        }

        .periodical-list li:hover {
            background: #eeeeee;
        }

        .sole11 {
            width: 170px;
            height: 40px;
            margin: 0 auto;
            margin-top: 10px;
        }

        .clrRd {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-flow: row wrap;
            height: 82px;
            overflow: hidden;
        }

        .clrRd li a {
            border-bottom: 1px solid #fff;
        }

        .qikanliebiaoYX {
            background: url(/images/tj/qikanliebiaoYX.png) no-repeat;
            background-size: 100% 100%;
            position: absolute;
            top: 10px;
            right: 21.5px;
            display: inline-block;
            width: 60px;
            height: 60px;
        }

        .gudianxue a {
            display: inline-block;
            float: left;
            height: 100%;
        }

        .axc-success {
            position: fixed;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            width: 300px;
            background: #000;
            opacity: 0.7;
            color: #fff;
            text-align: center;
            line-height: 24px;
            padding: 10px;
            font-size: 14px;
            z-index: 10;
        }

        .xiwenku_lang{
            width: 100%;
            height: 294px;
            position: relative;
            /*margin: 20px 0px;*/
        }

        .xiwenku_lang_box{
            position: absolute;
            top: 180px;
            left: 49%;
        }

        @font-face {
            font-family: 'myFont';
            src: url('/css/font/stzhongs.ttf') format('truetype');
            font-style: normal;
        }

        .xiwenku_lang_box span{
            font-size: 20px;
            background: #fff000;
            display: inline-block;
            width: 140px;
            height: 50px;
            text-align: center;
            line-height: 50px;
            font-weight: 600;
            font-family: 'myFont';
        }

        .xiwenku_lang_box span a{
            color: #d92b2a;
        }

        .xiwenku_eng{
            margin-left: 20px;
            cursor:pointer;
        }
    </style>
    <div class="search-option">
        <div class="search-c">
            <div class="se_one">
                <a class="searchType" href="javascript:void(0);">全部文献</a>
            </div>
            <div class="up_oown searchType-ul">
                <ul class="clr">
                    <li data-val="0" data-type="0">全部文献</li>
                    <li data-val="1" data-type="1">中文期刊</li>
                    <li data-val="2" data-type="1">外文期刊</li>
                    <li data-val="0" data-type="5">古籍</li>
                    <li data-val="7" data-type="7">集刊</li>
                    <li data-val="8" data-type="8">外文图书</li>
                    <li data-val="6" data-type="6">优先发布论文</li>
                </ul>
            </div>
            <div class="se_two">
                <a class="searchField" href="javascript:void(0);">题名/关键词</a>
            </div>
            <div class="up_oown searchField-ul" id="searchFields0">
                <ul class="clr">
                    <li data-val="TS">题名/关键词</li>
                    <li data-val="TITE">题名</li>
                    <li data-val="CRTR">作者</li>
                    <li data-val="IKST">关键词</li>
                    <li data-val="ISSN">ISSN</li>
                </ul>
            </div>
            <div class="up_oown searchField-ul" id="searchFields1">
                <ul class="clr">
                    <li data-val='TS'>刊名</li>
                    <li data-val='Publisher'>主办单位</li>
                    <li data-val='ChiefEditor'>主编</li>
                    <li data-val='ISSN'>ISSN</li>
                </ul>
            </div>
            <div class="up_oown searchField-ul" id="searchFieldsGJ">
                <ul class="clr">
                    <li data-val='IKTE'>题名</li>
                    <li data-val='IKCR'>责任者</li>
                    <li data-val='ISBN'>索书号</li>
                    <li data-val='IKTS'>出版者</li>
                    <li data-val='BDNM'>条码号</li>
                </ul>
            </div>
            <div class="up_oown searchField-ul" id="jikanXialaX">
                <ul class="clr">
                    <li data-val='TS'>刊名</li>
                    <li data-val='Publisher'>主办单位</li>
                    <li data-val='ChiefEditor'>主编</li>
                    <li data-val='ISSN'>ISBN</li>
                </ul>
            </div>
            <div class="up_oown searchField-ul" id="waiwenxiala">
                <ul class="clr">
                    <li data-val='name'>书名</li>
                    <li data-val='zuoZhe'>作者</li>
                    <li data-val='ChuBanShe'>出版社</li>
                    <li data-val='IS'>eISBN</li>
                </ul>
            </div>
            <div class="up_oown searchField-ul" id="searchFieldsBook" style="display: none">
                <ul>
                    <li data-val='IKTE'>书名</li>
                    <li data-val='IKCR'>著者</li>
                    <li data-val='ISBN'>索书号</li>
                    <li data-val='TSPS'>出版社</li>
                    <li data-val='BDNM'>条码号</li>
                </ul>
            </div>
            <div class="up_oown searchField-ul" id="searchFileYXFB">
                <ul class="clr">
                    <li data-val="TS">题名/关键词</li>
                    <li data-val="TITE">题名</li>
                    <li data-val="CRTR">作者</li>
                    <li data-val="IKST">关键词</li>
                    <li data-val="ISSN">ISSN</li>
                    <li data-val="CNEM">刊名</li>
                </ul>
            </div>
            <div class="in">
                <input maxlength="200" id="text_search" oninput="getSearch()" onblur="hideSearch()" autocomplete="off"
                       type="text"
                       placeholder="请输入检索词"/>
            </div>
            <div class="in">
                <button id="but_search" type="button" onclick="Basicsearch()"></button>
            </div>
            <div class="se_three" onclick="showSearchAdvanced(); return false">高级检索</div>
            <div class="search_bg" style="display:none"></div>
        </div>
    </div>
    <div class="search">
        <ul class="hiSlider hiSlider2">
            <li class="hiSlider-item">
                    <div id="searchBg" data-web-src="https://ft.ncpssd.cn/image/get/npssd/pageStyle?url=img/1717135759278.jpg"
                         style="background: no-repeat top center; height: 280px;background-size:auto 280px;"></div>
            </li>
        </ul>
    </div>
    <h1 style="display: none;">国家哲学社会科学文献中心</h1>
    <div class="showService2" style="display:none; padding:20px;"></div>
    <input type="hidden" id="hidSearchType" value="0"/>
    <input type="hidden" id="hidSearchValue" value="0"/>
    <input type="hidden" id="select_type" name="interest" value="TS"/>
    <!--高级检索弹出层-->
    <div id="advanced_search" class="dialog1 popup show" style="display: none;">
        <div class="iofo-title floatl">
            <ul class="clr">
                <li class="current" id="article" onclick="Show_ASearch(this)"><a href="javascript:void(0);">文章</a>
                </li>
                <li class="journal" id="QK" onclick="Show_ASearch(this)"><a href="javascript:void(0);">期刊</a></li>
                <li id="gj" onclick="Show_ASearch(this)"><a href="javascript:void(0);">古籍</a></li>
                <li id="waiwen" onclick="Show_ASearch(this)"><a href="javascript:void(0);">外文图书</a></li>
                <li id="expression" onclick="Show_ASearch(this)"><a href="javascript:void(0);">表达式检索</a></li>
                <div class="clo">
                    <a href="javascript:void(0);" id="close_advanced_search">
                        <img src="/images/close2.png"></a>
                </div>
            </ul>
        </div>
        <!--文章高级检索页面-->
        <div id="search_article" class="cnt layui-form">
            <div id="ul_text" class="col-lg-12 col-md-12 trace-left">
                <ul class="clr" style="margin-left: 89px;">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_1">
                                <option value="2">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_1" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div class="layui-input-inline" style="width: 150px;">
                            <select id="u_select2_1" lay-filter="f_select2_1">
                                <option value="TS" selected="selected">题名/关键词</option>
                                <option value="CRTR">作者</option>
                                <option value="IKST">关键词</option>
                                <option value="TITE">题名</option>
                                <option value="CNEM">出版物名称</option>
                                <option value="IKTS">出版社</option>
                                <option value="IKIS">机构</option>
                                <option value="CLAS">中图分类号</option>
                                <option value="IKRK">摘要</option>
                                <option value="ISSN">ISSN</option>
                                <option value="IMBE">基金资助</option>
                            </select>
                        </div>
                    </li>
                </ul>
                <ul class="clr show">
                    <li><a href="javascript:void(0);">
                            <img src="/images/qu.png" onclick="Subtractionseach(this);return false"/></a></li>
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_2">
                                <option value="2">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input type="text" maxlength="120" id="u_txt_2" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_2">
                                    <option value="AND">与</option>
                                    <option value="OR">或</option>
                                    <option value="NOT">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_2" lay-filter="f_select2_2">
                                    <option value="TS">题名/关键词</option>
                                    <option value="CRTR" selected="selected">作者</option>
                                    <option value="IKST">关键词</option>
                                    <option value="TITE">题名</option>
                                    <option value="CNEM">出版物名称</option>
                                    <option value="IKTS">出版社</option>
                                    <option value="IKIS">机构</option>
                                    <option value="CLAS">中图分类号</option>
                                    <option value="IKRK">摘要</option>
                                    <option value="ISSN">ISSN</option>
                                    <option value="IMBE">基金资助</option>
                                </select>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="javascript:void(0);" onclick="Addseach(this);return false">
                            <img src="/images/add1.png"/></a>
                    </li>
                </ul>
                <ul class="clr" style="display: none;">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_3">
                                <option value="2">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_3" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_3">
                                    <option value="AND">与</option>
                                    <option value="OR">或</option>
                                    <option value="NOT">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_3" lay-filter="f_select2_3">
                                    <option value="TS">题名/关键词</option>
                                    <option value="CRTR">作者</option>
                                    <option value="IKST">关键词</option>
                                    <option value="TITE">题名</option>
                                    <option value="CNEM" selected="selected">出版物名称</option>
                                    <option value="IKTS">出版社</option>
                                    <option value="IKIS">机构</option>
                                    <option value="CLAS">中图分类号</option>
                                    <option value="IKRK">摘要</option>
                                    <option value="ISSN">ISSN</option>
                                    <option value="IMBE">基金资助</option>
                                </select>
                            </div>
                        </div>
                    </li>
                </ul>
                <ul class="clr" style="display: none;">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_4">
                                <option value="2">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_4" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_4">
                                    <option value="AND">与</option>
                                    <option value="OR">或</option>
                                    <option value="NOT">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_4" lay-filter="f_select2_4">
                                    <option value="TS">题名/关键词</option>
                                    <option value="CRTR">作者</option>
                                    <option value="IKST">关键词</option>
                                    <option value="TITE">题名</option>
                                    <option value="CNEM">出版物名称</option>
                                    <option value="IKTS" selected="selected">出版社</option>
                                    <option value="IKIS">机构</option>
                                    <option value="CLAS">中图分类号</option>
                                    <option value="IKRK">摘要</option>
                                    <option value="ISSN">ISSN</option>
                                    <option value="IMBE">基金资助</option>
                                </select>
                            </div>
                        </div>
                    </li>
                </ul>
                <ul class="clr" style="display: none;">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_5">
                                <option value="2">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_5" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_5">
                                    <option value="AND">与</option>
                                    <option value="OR">或</option>
                                    <option value="NOT">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_5" lay-filter="f_select2_5">
                                    <option value="TS">题名/关键词</option>
                                    <option value="CRTR">作者</option>
                                    <option value="IKST">关键词</option>
                                    <option value="TITE">题名</option>
                                    <option value="CNEM">出版物名称</option>
                                    <option value="IKTS">出版社</option>
                                    <option value="IKIS" selected="selected">机构</option>
                                    <option value="CLAS">中图分类号</option>
                                    <option value="IKRK">摘要</option>
                                    <option value="ISSN">ISSN</option>
                                    <option value="IMBE">基金资助</option>
                                </select>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="time">
                <h3>时间限定</h3>
                <ul class="clr">
                    <li>出版年份：</li>
                    <li>
                        <div class="layui-input-inline" style="width: 90px;">
                            <input type="text" name="date" id="date_start" lay-verify="date" placeholder="yyyy-mm-dd"
                                   autocomplete="off" class="layui-input" onclick="layui.laydate({ elem: this })">
                        </div>
                    </li>
                    <li>
                        <div class="layui-input-inline" style="margin-left: 10px; margin-right: 10px;">至</div>
                    </li>
                    <li>
                        <div class="layui-input-inline" style="width: 90px;">
                            <input type="text" name="date" id="date_end" lay-verify="date" placeholder="yyyy-mm-dd"
                                   autocomplete="off" class="layui-input" onclick="layui.laydate({ elem: this })">
                        </div>
                    </li>
                </ul>
            </div>
            <div class="gj-wx">
                <h3>资源类型</h3>
                <p class="explain" id="p_zy">
                    <input type="checkbox" title="全部" value="全部"/>
                    <input type="checkbox" title="中文期刊" value="中文期刊"/>
                    <input type="checkbox" title="外文期刊" value="外文期刊"/>
                    <input type="checkbox" title="集刊" value="集刊"/>
                    <input title="古籍" type="checkbox" value="古籍"/>
                    <input type="checkbox" title="优先发布论文" value="优先发布论文"/>
                </p>
            </div>
            <div class="gj-wx subjectClass">
                <h3>核心期刊</h3>
                <p class="explain" id="p_qk">
                    <input type="radio" name="radio" value="全部期刊" title="全部期刊"/><input type="radio" name="radio"
                                                                                               value="*"
                                                                                               title="核心期刊"/>
                </p>
            </div>
            <div class="gj-wx subjectClass">
                <h3>学科分类</h3>
                <p class="explain" id="p_xkfl">
                    <input type="checkbox" value="B,A,D917.2,G44" title="哲学宗教"/>
                    <input type="checkbox" value="C" title="社会学"/>
                    <input type="checkbox" value="D,E126,E266,DF" title="政治法律"/>
                    <input type="checkbox" value="F,C8,C9" title="经济管理"/>
                    <input type="checkbox" value="G,Z,N99" title="文化科学"/>
                    <input type="checkbox" value="H" title="语言文字"/>
                    <input type="checkbox" value="I" title="文学"/>
                    <input type="checkbox" value="J,TU-8" title="艺术"/>
                    <input type="checkbox" value="K,G26" title="历史地理"/>
                    <input type="checkbox" value="N,C94" title="自然科学总论"/>
                </p>
            </div>
            <div class="gj-wx language">
                <h3>语言</h3>
                <p class="explain" id="p_y">
                    <input type="checkbox" value="1" title="中文"/><input type="checkbox" value="2" title="外文"/>
                </p>
            </div>
            <div class="trace-s"><a href="javascript:void(0);" onclick="AdvancedSearch()">提交</a><a
                        href="javascript:void(0);" onclick="clearcontent();return false;">清除</a></div>
        </div>
        <!--检索表达式检索页面-->
        <div id="Search_text" style="display: none; margin-top: -15px;" class="layui-form">
            <div class="trace-left col-lg-12 col-md-12 retrieval">
                <p>
                    <textarea id="txt_seach" style="height: 125px; resize: none;"></textarea>
                </p>
            </div>
            <div class="gj-wx">
                <h3>文献类型</h3>
                <p class="explain" id="p_atype">
                    <input type="checkbox" value="期刊文章" title="期刊文章"/>
                    <input type="checkbox" value="学位论文" title="学位论文"/>
                    <input type="checkbox" value="会议论文" title="会议论文"/>
                </p>
            </div>
            <div class="gj-wx">
                <h3>帮助</h3>
                <div class="search-exp-tips">
                    <b>可检索词：</b>
                    <div class="clr">
                        <span class="ml20">题名=IKTE</span><span>作者=IKCR</span><span>关键词=IKST</span><span>ISSN=ISSN</span>
                        <span class="ml20">出版社/主管单位=IKTS</span><span>出版物名称=CNEM</span><span>摘要=IKRK</span><span>机构/主管机构=IKIS</span>
                        <span class="ml20">基金资助=IMBE</span><span>中图分类号=CLAS</span>
                    </div>
                    <b>检索规则说明：</b>
                    <p class="ml20">AND代表"并且"；OR代表"或者"；NOT代表"不包含" (注意必须大写,运算符两边需空一格) </p>
                    <b>检索范例：</b>
                    <p class="ml20">范例一：( IKTE=图书馆学 OR IKST=情报学) AND IKCR=范并思</p>
                    <p class="ml20">范例二：IKTS=计算机应用与软件 AND (IKST=C++ OR IKST=Basic) NOT IKIS=西华师范大学</p>
                </div>
            </div>
            <div class="trace-s"><a href="javascript:void(0);" onclick="Search_text()">提交</a><a
                        href="javascript:void(0);" onclick="clearcontent();return false;">清除</a></div>
        </div>
        <!--期刊检索-->
        <div class="cnt" id="cnt2" style="display: none;">
            <table width="100%" id="qkadvancetab" class=" search-input" cellspacing="0" cellpadding="0">
                <tr>
                    <td width="110" align="right">刊名：</td>
                    <td>
                        <div>
                            <input type="text" value="" class="input" name="PeriodName" size="25"/>
                        </div>
                        <span>
                            <select id="searchType" style="height: 24px;">
                                <option value="2">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </span>
                    </td>
                    <td width="" align="right">主办单位：</td>
                    <td>
                        <input type="text" value="" class="input" name="Publisher" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td align="right">出版地：</td>
                    <td>
                        <input type="text" class="input" value="" size="25" name="Address"/>
                    </td>
                    <td align="right">ISSN：</td>
                    <td>
                        <input type="text" value="" name="ISSN" class="input" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td align="right">主编：</td>
                    <td>
                        <input type="text" name="ChiefEditor" value="" class="input" size="25"/>
                    </td>
                    <td align="right">邮发代号：</td>
                    <td>
                        <input type="text" name="SemYFCode" value="" class="input" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td align="right">中图分类号：</td>
                    <td colspan="3">
                        <input type="text" id="qkselclass" name="Class" value="" class="input" size="25"/>
                        <a class="flb" href="javascript:void(0);" onclick="openadvaqkclass()">查看分类表</a>
                    </td>
                </tr>
            </table>
            <div class="time">
                <h3>核心期刊</h3>
                <ul>
                    <li style="margin: 0 20px;">
                        <input type="radio" name="Vip_Ext0_MRange" id="Vip_Ext0_MRange1" value="1"/>核心期刊
                    </li>
                    <li>
                        <input type="radio" name="Vip_Ext0_MRange" id="Vip_Ext0_MRange3" value="3" checked="checked"/>全部期刊
                    </li>
                </ul>
            </div>
            <div class="time" style='display:none;'>
                <h3>学科分类</h3>
                <div class="classify-list mt15">
                    <ul class="clr" id="list-subject">
                        <li data-val="哲学宗教"><a href="javascript:void(0);"
                                                   onclick="showlist('C=B,A,D917.2,G44','哲学宗教')">哲学宗教</a>
                        </li>
                        <li data-val="社会学"><a href="javascript:void(0);"
                                                 onclick="showlist('C=C','社会学')">社会学</a></li>
                        <li data-val="政治法律"><a href="javascript:void(0);"
                                                   onclick="showlist('C=D,E126,E266,DF','政治法律')">政治法律</a>
                        </li>
                        <li data-val="经济管理"><a href="javascript:void(0);"
                                                   onclick="showlist('C=F,C8,C9','经济管理')">经济管理</a></li>
                        <li data-val="文化科学"><a href="javascript:void(0);"
                                                   onclick="showlist('C=G,Z,N99','文化科学')">文化科学</a></li>
                        <li data-val="语言文字"><a href="javascript:void(0);"
                                                   onclick="showlist('C=H','语言文字')">语言文字</a></li>
                        <li data-val="文学"><a href="javascript:void(0);" onclick="showlist('C=I','文学')">文学</a></li>
                        <li data-val="艺术"><a href="javascript:void(0);" onclick="showlist('C=J,TU-8','艺术')">艺术</a>
                        </li>
                        <li data-val="历史地理"><a href="javascript:void(0);" onclick="showlist('C=K,G26','历史地理')">历史地理</a>
                        </li>
                        <li data-val="自然科学总论"><a href="javascript:void(0);"
                                                       onclick="showlist('C=N,C94','自然科学总论')">自然科学总论</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="time">
                <h3>语言</h3>
                <ul>
                    <li style="margin: 0 20px;">
                        <input type="radio" name="radLangType" id="radLangType1" checked="checked" value="1"/>中文
                    </li>
                    <li>
                        <input type="radio" name="radLangType" id="radLangType2" value="2"/>英文
                    </li>
                </ul>
            </div>
            <div class="trace-s"><a href="javascript:void(0);" onclick="qkSearchCondition()">提交</a></div>
        </div>
        <!--古籍-->
        <div class="cnt search-input" id="div_GJ" style="display: none">
            <table width="100%" id="tab_GJ" cellspacing="0" cellpadding="0">
                <tr>
                    <td width="110" align="right">题名：</td>
                    <td>
                        <div>
                            <input type="text" value="" class="input" id="gj_title" size="25"/>
                        </div>
                    </td>
                    <td align="right">分类：</td>
                    <td>
                        <input type="text" value="" class="input" id="gj_classname" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td align="right">册数：</td>
                    <td>
                        <input type="text" class="input" value="" size="25" id="gj_num"/>
                    </td>
                    <td align="right">条码号：</td>
                    <td>
                        <input type="text" id="gj_barcodenum" class="input" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td align="right">责任者：</td>
                    <td>
                        <input type="text" id="gj_author_c" value="" class="input" size="25"/>
                    </td>
                    <td align="right">出版者：</td>
                    <td>
                        <input type="text" id="gj_press" value="" class="input" size="25"/>
                    </td>
                </tr>
                <tr>
                    <td align="right">出版日期：</td>
                    <td>
                        <input type="text" id="gj_pubdate" value="" class="input" size="25"/>
                    </td>
                    <td align="right">索书号：</td>
                    <td>
                        <input type="text" id="gj_isbn" value="" class="input" size="25"/>
                    </td>
                </tr>
            </table>
            <div class="trace-s"><a href="javascript:void(0);" onclick="Search_GJ()">提交</a></div>
        </div>
        <div id="search_waiwen" style="display: none;" class="cnt layui-form">
            <div id="ul_textww" class="col-lg-12 col-md-12 trace-left">
                <ul class="clr" style="margin-left: 53px;">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_1ww">
                                <option value="0">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_1ww" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div class="layui-input-inline" style="width: 150px;">
                            <select id="u_select2_1_ww" lay-filter="f_select2_1">
                                <option value="name" selected="selected">书名</option>
                                <option value="zuoZhe">作者</option>
                                <option value="BanZhe">编者</option>
                                <option value="IS">eISBN</option>
                                <option value="BanCi">版次</option>
                                <option value="ChuBanShe">出版社</option>
                                <option value="JanJie">内容简介</option>
                            </select>
                        </div>
                    </li>
                </ul>
                <ul class="clr show">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_2ww">
                                <option value="0">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input type="text" maxlength="120" id="u_txt_2ww" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_2ww">
                                    <option value="0">与</option>
                                    <option value="1">或</option>
                                    <option value="2">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_2_ww" lay-filter="f_select2_2">
                                    <option value="name">书名</option>
                                    <option value="zuoZhe" selected="selected">作者</option>
                                    <option value="BanZhe">编者</option>
                                    <option value="IS">eISBN</option>
                                    <option value="BanCi">版次</option>
                                    <option value="ChuBanShe">出版社</option>
                                    <option value="JanJie">内容简介</option>
                                </select>
                            </div>
                        </div>
                    </li>
                </ul>
                <ul class="clr">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_3ww">
                                <option value="0">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_3ww" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_3ww">
                                    <option value="0">与</option>
                                    <option value="1">或</option>
                                    <option value="2">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_3_ww" lay-filter="f_select2_3">
                                    <option value="name">书名</option>
                                    <option value="zuoZhe">作者</option>
                                    <option value="BanZhe" selected="selected">编者</option>
                                    <option value="IS">eISBN</option>
                                    <option value="BanCi">版次</option>
                                    <option value="ChuBanShe">出版社</option>
                                    <option value="JanJie">内容简介</option>
                                </select>
                            </div>
                        </div>
                    </li>
                </ul>
                <ul class="clr">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_4ww">
                                <option value="0">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_4ww" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_4ww">
                                    <option value="0">与</option>
                                    <option value="1">或</option>
                                    <option value="2">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_4_ww" lay-filter="f_select2_4">
                                    <option value="name">书名</option>
                                    <option value="zuoZhe">作者</option>
                                    <option value="BanZhe">编者</option>
                                    <option value="IS" selected="selected">eISBN</option>
                                    <option value="BanCi">版次</option>
                                    <option value="ChuBanShe">出版社</option>
                                    <option value="JanJie">内容简介</option>
                                </select>
                            </div>
                        </div>
                    </li>
                </ul>
                <ul class="clr">
                    <li>
                        <div class="layui-input-inline" style="width: 70px;">
                            <select id="u_select1_5ww">
                                <option value="0">精确</option>
                                <option value="1">模糊</option>
                            </select>
                        </div>
                    </li>
                    <li class="col-lg-6 col-md-6 col-sm-6 pl0">
                        <div class="layui-input-inline" style="width: 427px;">
                            <input id="u_txt_5ww" maxlength="120" type="text" name="title" lay-verify="title"
                                   autocomplete="off"
                                   placeholder="请输入关键词" class="layui-input">
                        </div>
                    </li>
                    <li>
                        <div>
                            <div class="layui-input-inline" style="width: 50px;">
                                <select id="u_select3_5ww">
                                    <option value="0">与</option>
                                    <option value="1">或</option>
                                    <option value="2">非</option>
                                </select>
                            </div>
                            <div class="layui-input-inline" style="width: 150px;">
                                <select id="u_select2_5_ww" lay-filter="f_select2_5">
                                    <option value="name">书名</option>
                                    <option value="zuoZhe">作者</option>
                                    <option value="BanZhe">编者</option>
                                    <option value="IS">eISBN</option>
                                    <option value="BanCi" selected="selected">版次</option>
                                    <option value="ChuBanShe">出版社</option>
                                    <option value="JanJie">内容简介</option>
                                </select>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="time">
                <h3>时间限定</h3>
                <ul class="clr">
                    <li>出版日期：</li>
                    <li>
                        <div class="layui-input-inline" style="width: 90px;">
                            <input type="text" name="date" id="date_startww" lay-verify="date" placeholder="yyyy-mm-dd"
                                   autocomplete="off" class="layui-input" onclick="layui.laydate({ elem: this })">
                        </div>
                    </li>
                    <li>
                        <div class="layui-input-inline" style="margin-left: 10px; margin-right: 10px;">至</div>
                    </li>
                    <li>
                        <div class="layui-input-inline" style="width: 90px;">
                            <input type="text" name="date" id="date_endww" lay-verify="date" placeholder="yyyy-mm-dd"
                                   autocomplete="off" class="layui-input" onclick="layui.laydate({ elem: this })">
                        </div>
                    </li>
                </ul>
            </div>
            <div class="gj-wx language">
                <h3>语种</h3>
                <p class="explain" id="p_yww">
                    <input name="radLangTypeWW" type="radio" value="eng" title="英语" style="display: none;">
                </p>
            </div>
            <div class="trace-s">
                <a href="javascript:void(0);" onclick="waiwen_search()">提交</a>
                <a href="javascript:void(0);" onclick="clearcontent2();return false;">清除</a></div>
        </div>
    </div>
    <!--中图分类弹出层-->
    <div id="advanceqkclass" class="class_layer">
        <div class="class_sel">
            <h6>
                <span>分类表</span>
                <div class="clo">
                    <a href="javascript:void(0);" onclick="closeadvaqkclass()">
                        <img src="/images/close2.png"></a>
                </div>
            </h6>
            <div class="">
                <ul id="listclassdiv">
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class1" type="checkbox" level="1" value="B+A+D917.2+G44">
                                哲学宗教</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class1" type="checkbox" level="2" value="B0">
                                哲学理论</label><label><input name="class1" type="checkbox" level="2" value="A+B0+B17">
                                马克思主义哲学</label><label><input name="class1" type="checkbox" level="2" value="B1">
                                世界哲学</label><label><input name="class1" type="checkbox" level="2" value="B2">
                                中国哲学</label><label><input name="class1" type="checkbox" level="2"
                                                              value="B3+B4+B5+B6+B7">
                                外国哲学</label><label><input name="class1" type="checkbox" level="2" value="B80">
                                思维科学</label><label><input name="class1" type="checkbox" level="2" value="B81">
                                逻辑学</label><label><input name="class1" type="checkbox" level="2" value="B82">
                                伦理学</label><label><input name="class1" type="checkbox" level="2" value="B83">
                                美学</label><label><input name="class1" type="checkbox" level="2" value="B9">
                                宗教学</label><label><input name="class1" type="checkbox" level="2"
                                                            value="B84+D917.2+G44+R395">
                                心理学</label><label><input name="class1" type="checkbox" level="2"
                                                            value="B84+B841+B842">
                                基础心理学</label><label><input name="class1" type="checkbox" level="2"
                                                                value="B844+G44">
                                发展与教育心理学</label><label><input name="class1" type="checkbox" level="2"
                                                                      value="B849">
                                应用心理学</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class2" type="checkbox" level="1" value="C">
                                社会学</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class2" type="checkbox" level="2" value="C8">
                                统计学</label><label><input name="class2" type="checkbox" level="2" value="C92">
                                人口学</label><label><input name="class2" type="checkbox" level="2" value="C95">
                                民族学</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class3" type="checkbox" level="1" value="D+E126+E266+DF">
                                政治法律</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class3" type="checkbox" level="2" value="D0+D1+D2+D3+D4+D5+D6+D7+D8">
                                政治学</label><label><input name="class3" type="checkbox" level="2" value="D1+D3+D4">
                                国际共产主义运动</label><label><input name="class3" type="checkbox" level="2"
                                                                      value="D2">
                                中共党史</label><label><input name="class3" type="checkbox" level="2" value="D5">
                                国际政治</label><label><input name="class3" type="checkbox" level="2" value="D8">
                                外交学</label><label><input name="class3" type="checkbox" level="2" value="D81">
                                国际关系</label><label><input name="class3" type="checkbox" level="2" value="D6+D7">
                                中外政治制度</label><label><input name="class3" type="checkbox" level="2" value="">
                                外交学</label><label><input name="class3" type="checkbox" level="2" value="D9+DF">
                                法学</label><label><input name="class3" type="checkbox" level="2" value="D90+DF0">
                                法学理论</label><label><input name="class3" type="checkbox" level="2"
                                                              value="D911+D921+DF2+D912.1+D922.1+DF3">
                                宪法学与行政法学</label><label><input name="class3" type="checkbox" level="2"
                                                                      value="D914+D924+D997.9+DF6">
                                刑法学</label><label><input name="class3" type="checkbox" level="2"
                                                            value="D912.2+D912.5+D913+D923+D922.5+DF5+DF47">
                                民商法学</label><label><input name="class3" type="checkbox" level="2"
                                                              value="D915+D925+DF7">
                                诉讼法学</label><label><input name="class3" type="checkbox" level="2"
                                                              value="D912.2+D922.2+D996+DF4">
                                经济法学</label><label><input name="class3" type="checkbox" level="2"
                                                              value="D912.6+D922.6+D996.9+DF46">
                                环境与资源保护法学</label><label><input name="class3" type="checkbox" level="2"
                                                                        value="D99+DF9">
                                国际法学</label><label><input name="class3" type="checkbox" level="2"
                                                              value="D921.13+D922.12+D926.238+D924.394+D912.8+E126+E266+DF32">
                                军事法学</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class4" type="checkbox" level="1" value="F+C8+C9">
                                经济管理</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class4" type="checkbox" level="2" value="C93">
                                管理学</label><label><input name="class4" type="checkbox" level="2" value="C96">
                                人力资源管理</label><label><input name="class4" type="checkbox" level="2" value="F0">
                                政治经济学</label><label><input name="class4" type="checkbox" level="2" value="F1">
                                世界经济</label><label><input name="class4" type="checkbox" level="2" value="F2">
                                国民经济</label><label><input name="class4" type="checkbox" level="2" value="F23">
                                会计学</label><label><input name="class4" type="checkbox" level="2" value="F27">
                                企业管理</label><label><input name="class4" type="checkbox" level="2"
                                                              value="F3+F4+F5+F6+F7">
                                产业经济</label><label><input name="class4" type="checkbox" level="2"
                                                              value="F713.5+F723">
                                市场营销</label><label><input name="class4" type="checkbox" level="2" value="F713.8">
                                广告</label><label><input name="class4" type="checkbox" level="2" value="F59">
                                旅游管理</label><label><input name="class4" type="checkbox" level="2"
                                                              value="F74+F75+F11+F222.5">
                                国际贸易</label><label><input name="class4" type="checkbox" level="2" value="F81+F82">
                                财政学</label><label><input name="class4" type="checkbox" level="2" value="F83">
                                金融学</label><label><input name="class4" type="checkbox" level="2" value="F84">
                                保险</label><label><input name="class4" type="checkbox" level="2" value="C97+F24">
                                劳动经济</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class5" type="checkbox" level="1" value="G+Z+N99">
                                文化科学</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class5" type="checkbox" level="2" value="G20">
                                传播学</label><label><input name="class5" type="checkbox" level="2" value="G21">
                                新闻学</label><label><input name="class5" type="checkbox" level="2" value="G25">
                                图书馆学</label><label><input name="class5" type="checkbox" level="2" value="G27">
                                档案学</label><label><input name="class5" type="checkbox" level="2" value="G35+N99">
                                情报学</label><label><input name="class5" type="checkbox" level="2" value="G4+G5+G6+G7">
                                教育学</label><label><input name="class5" type="checkbox" level="2" value="G4+G5">
                                教育技术学</label><label><input name="class5" type="checkbox" level="2" value="G40">
                                教育学原理</label><label><input name="class5" type="checkbox" level="2" value="G42">
                                课程与教学论</label><label><input name="class5" type="checkbox" level="2" value="G61">
                                学前教育学</label><label><input name="class5" type="checkbox" level="2" value="G64">
                                高等教育学</label><label><input name="class5" type="checkbox" level="2" value="G72">
                                成人教育学</label><label><input name="class5" type="checkbox" level="2" value="G71">
                                职业技术教育学</label><label><input name="class5" type="checkbox" level="2" value="G76">
                                特殊教育学</label><label><input name="class5" type="checkbox" level="2" value="G8">
                                体育学</label><label><input name="class5" type="checkbox" level="2" value="G80">
                                运动人体科学</label><label><input name="class5" type="checkbox" level="2"
                                                                  value="G807+G808+G82+G83+G84+G86+G87+G88">
                                体育训练</label><label><input name="class5" type="checkbox" level="2" value="G85">
                                民族体育</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class6" type="checkbox" level="1" value="H">
                                语言文字</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class6" type="checkbox" level="2" value="H0">
                                语言学</label><label><input name="class6" type="checkbox" level="2" value="H1">
                                汉语</label><label><input name="class6" type="checkbox" level="2" value="H2">
                                少数民族语言</label><label><input name="class6" type="checkbox" level="2" value="H31">
                                英语</label><label><input name="class6" type="checkbox" level="2" value="H32">
                                法语</label><label><input name="class6" type="checkbox" level="2" value="H33">
                                德语</label><label><input name="class6" type="checkbox" level="2" value="H34">
                                西班牙语</label><label><input name="class6" type="checkbox" level="2" value="H35">
                                俄语</label><label><input name="class6" type="checkbox" level="2" value="H36">
                                日语</label><label><input name="class6" type="checkbox" level="2" value="H37">
                                阿拉伯语</label><label><input name="class6" type="checkbox" level="2" value="H91">
                                世界语</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class7" type="checkbox" level="1" value="I">
                                文学</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class7" type="checkbox" level="2" value="I0">
                                文学理论</label><label><input name="class7" type="checkbox" level="2" value="I1">
                                世界文学</label><label><input name="class7" type="checkbox" level="2" value="I2">
                                中国文学</label><label><input name="class7" type="checkbox" level="2"
                                                              value="I3+I4+I5+I6+I7">
                                其他各国文学</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class8" type="checkbox" level="1" value="J+TU-8">
                                艺术</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class8" type="checkbox" level="2" value="J0+J1">
                                艺术理论</label><label><input name="class8" type="checkbox" level="2" value="J2+J3">
                                美术</label><label><input name="class8" type="checkbox" level="2" value="J4">
                                摄影艺术</label><label><input name="class8" type="checkbox" level="2" value="J5+TU-8">
                                艺术设计</label><label><input name="class8" type="checkbox" level="2" value="J6">
                                音乐</label><label><input name="class8" type="checkbox" level="2" value="J7">
                                舞蹈</label><label><input name="class8" type="checkbox" level="2" value="J8">
                                戏剧戏曲</label><label><input name="class8" type="checkbox" level="2" value="J9">
                                电影电视艺术</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class9" type="checkbox" level="1" value="K+G26">
                                历史地理</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class9" type="checkbox" level="2" value="K0+K1+K2+K3+K4+K5+K6+K7+K8">
                                历史学</label><label><input name="class9" type="checkbox" level="2" value="K2">
                                中国史</label><label><input name="class9" type="checkbox" level="2"
                                                            value="K1+K3+K4+K5+K6+K7">
                                世界史</label><label><input name="class9" type="checkbox" level="2"
                                                            value="K85+K86+K87+K88+G26">
                                考古学及博物馆学</label><label><input name="class9" type="checkbox" level="2"
                                                                      value="K89">
                                民俗学</label><label><input name="class9" type="checkbox" level="2" value="K9">
                                人文地理学</label>
                        </div>
                    </li>
                    <li>
                        <h4>
                            <a href="javascript:void(0)" class="show"></a>
                            <label>
                                <input name="class10" type="checkbox" level="1" value="N+C94">
                                自然科学总论</label></h4>
                        <div class="sub">
                            <label>
                                <input name="class10" type="checkbox" level="2" value="N94+C94">
                                系统科学</label><label><input name="class10" type="checkbox" level="2" value="N0">
                                科学技术哲学</label>
                        </div>
                    </li>
                </ul>
                <div class="trace-s" style="float: unset; padding-bottom: 40px;">
                    <a href="javascript:void(0);" onclick="seleadvqkclass()">提交</a>
                    <a href="javascript:void(0);" onclick="closeadvaqkclass()">关闭</a>
                </div>

            </div>
        </div>
    </div>
    <div class="new">
        <div class="new-title news-title">
            <ul class="clr">
                <li class="current" data-val="3"><a href="javascript:void(0);">新闻资讯</a></li>
                <li data-val="5"><a href="javascript:void(0);">中心动态</a></li>
            </ul>
            <div class="more"><a target="_blank" href="/messages">查看更多</a></div>
        </div>
        <div class="new-content" style="height: 300px;">
            <div id="newImg" class="pic" style="width: 640px; height: 290px;">
                <ul class="hiSlider hiSlider1" style="background-color: #ce2827;">
                        <li data-title='习近平：坚定信心推动高质量发展高效能治理 奋力谱写中原大地推进中国式现代化新篇章' class='hiSlider-item'>
                            <a target="_blank" href='/message?id=19541'>
                                <img crossorigin="anonymous"
                                     src='https://ft.ncpssd.cn/image/get/npssd/column?url=img/1747971915743.jpg'
                                     data-web-src='https://ft.ncpssd.cn/image/get/npssd/column?url=img/1747971915743.jpg' alt='习近平：坚定信心推动高质量发展高效能治理 奋力谱写中原大地推进中国式现代化新篇章'/>
                            </a>
                        </li>
                        <li data-title='习近平出席中拉论坛第四届部长级会议开幕式并发表主旨讲话' class='hiSlider-item'>
                            <a target="_blank" href='/message?id=19502'>
                                <img crossorigin="anonymous"
                                     src='https://ft.ncpssd.cn/image/get/npssd/column?url=img/1747185639177.jpg'
                                     data-web-src='https://ft.ncpssd.cn/image/get/npssd/column?url=img/1747185639177.jpg' alt='习近平出席中拉论坛第四届部长级会议开幕式并发表主旨讲话'/>
                            </a>
                        </li>
                        <li data-title='习近平主持召开部分省区市“十五五”时期经济社会发展座谈会' class='hiSlider-item'>
                            <a target="_blank" href='/message?id=19392'>
                                <img crossorigin="anonymous"
                                     src='https://ft.ncpssd.cn/image/get/npssd/column?url=img/1746081638527.jpg'
                                     data-web-src='https://ft.ncpssd.cn/image/get/npssd/column?url=img/1746081638527.jpg' alt='习近平主持召开部分省区市“十五五”时期经济社会发展座谈会'/>
                            </a>
                        </li>
                </ul>
            </div>
            <div class="new-list">
                <ul class="zx-new clr">
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=19616'
                                   title='习近平接受班禅额尔德尼·确吉杰布拜见' style="width: 400px;">习近平接受班禅额尔德尼·确吉杰布拜见</a>
                                    <span>2025-06-06</span>
                            </div>
                        </li>
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=19615'
                                   title='习近平同美国总统特朗普通电话' style="width: 400px;">习近平同美国总统特朗普通电话</a>
                                    <span>2025-06-06</span>
                            </div>
                        </li>
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=19608'
                                   title='习近平向韩国当选总统李在明致贺电' style="width: 400px;">习近平向韩国当选总统李在明致贺电</a>
                                    <span>2025-06-04</span>
                            </div>
                        </li>
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=19607'
                                   title='习近平会见白俄罗斯总统卢卡申科' style="width: 400px;">习近平会见白俄罗斯总统卢卡申科</a>
                                    <span>2025-06-04</span>
                            </div>
                        </li>
                        <li style='border-bottom:none;'>
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=19606'
                                   title='习近平：加快建设教育强国' style="width: 400px;">习近平：加快建设教育强国</a>
                                    <span>2025-05-31</span>
                            </div>
                        </li>
                </ul>
                <ul class="zx-new clr" style="display: none;">
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=19563'
                                   title='国家哲学社会科学文献中心发布最受欢迎期刊报告' style="width: 400px;">国家哲学社会科学文献中心发布最受欢迎期刊报告</a>
                                    <span>2025-05-17</span>
                            </div>
                        </li>
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=19564'
                                   title='《在学术期刊中合理应用人工智能的倡议书》发布' style="width: 400px;">《在学术期刊中合理应用人工智能的倡议书》发布</a>
                                    <span>2025-05-17</span>
                            </div>
                        </li>
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=18622'
                                   title='积极助力现代公共文化服务体系建设 ——国家哲学社会科学文献中心走进贵州省“两会”' style="width: 400px;">积极助力现代公共文化服务体系建设 ——国家哲学社会科学文献中心走进贵州省“两会”</a>
                                    <span>2025-01-23</span>
                            </div>
                        </li>
                        <li >
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=18580'
                                   title='国家哲学社会科学文献中心为贵阳市“两会”提供学术资源服务' style="width: 400px;">国家哲学社会科学文献中心为贵阳市“两会”提供学术资源服务</a>
                                    <span>2025-01-16</span>
                            </div>
                        </li>
                        <li style='border-bottom:none;'>
                            <div class='list-t'>
                                <a target="_blank" href='/message?id=18273'
                                   title='国家哲学社会科学文献中心走进贵州省图书馆学会' style="width: 400px;">国家哲学社会科学文献中心走进贵州省图书馆学会</a>
                                    <span>2024-12-10</span>
                            </div>
                        </li>
                </ul>
            </div>
        </div>
    </div>
    <!--专题列表-->
    <div class="waibg">
        <div style="width: 1280px;margin: 0 auto;">
                 
                    <div class="xiwenku_lang">
                        <a target="_blank" class="qufen">
                            <img alt="习近平新时代<br/>中国特色社会主义思想" src="https://ft.ncpssd.cn/image/get/npssd/topic?url=img/1664433844983.jpg" style="height: 274px;">
                        </a>
                        <div class="xiwenku_lang_box">
                            <span class="xiwenku_ch">
                                <a style="font-size: 22px;" target="_blank"
                                   href="/topics/detailsList?id=1103&wfColumn=1&resourceType=0">中文版</a>
                            </span>
                            <span class="xiwenku_eng">
                                <a style="font-size: 16px;" target="_blank" onclick="XWKeng()">English Version</a>
                            </span>
                        </div>
                    </div>
                                 
                    <div>
                        <a target="_blank" href="/topics/details?id=1107&wfColumn=1&resourceType=203"
                           class="qufen">
                            <img alt="研究阐释宣传<br/>党的二十大和二十届<br/>二中、三中全会精神" src="https://ft.ncpssd.cn/image/get/npssd/topic?url=img/1739431344230.jpg" style="height: 274px;">
                        </a>
                    </div>
                        </div>
    </div>
    <div class="resourse" style="height: 340px;">
        <div class="book" style="margin-bottom: 15px;">
            <div class="book-title">
                <img src="/images/word1.png" alt="精品资源" width="110" height="24"/>
            </div>
            <div class="books commend-title ">
                <ul class="clr">
                    <li class="change current" data-val="journal"><a href="javascript:void(0);">中文期刊</a> /</li>
                    <li class="change" data-val="fangzhi"><a href="javascript:void(0);">外文期刊</a> /</li>
                    <li class="change" data-val="oldbook"><a href="javascript:void(0);">古籍</a> /</li>
                    <li class="change" data-val="collection"><a href="javascript:void(0);">集刊</a> /</li>
                    <li class="change" data-val="shekejijin"><a href="javascript:void(0);">社科基金资助期刊</a> /</li>
                    <li class="change" data-val="waiwentushu"><a href="javascript:void(0);">外文图书</a></li>
                </ul>
            </div>
        </div>
        <div class="books-g" style="padding: 0">
            <div class="books-m book-list" style="overflow: hidden;height: 280px;padding: 0">
                <ul class="clr2" id="book-ul" style="position: relative;display: flex;justify-content: flex-start;">
                        <li class="imgone"
                            style="position: relative;text-align: center;padding-top: 10px;width: 214px;">
                            <a target="_blank" href='journal/details?gch=83427X&nav=1&langType=1'>
                                    <img crossorigin="anonymous" alt="南洋问题研究"
                                         data-web-src='https://ft.ncpssd.cn/image/get/qwcover/2025/1/83427X.jpg'
                                         src='https://ft.ncpssd.cn/image/get/qwcover/2025/1/83427X.jpg'
                                         width='160' height='220' onerror="setJournalDefaultImg(this,7)"/>
                                    <div style="display: none" class="beiyong">
                                        <p style="position: absolute;top: 72px;left: 24px;font-size: 16px;color:#274f9a;font-weight: 900;width: 70%;line-height: 21px;text-align: left;">南洋问题研究</p>
                                        <p style="position: absolute;right: 38px;bottom: 60px;color: #274f9a;">2025
                                            &nbsp;/&nbsp;<span style="color: crimson">1</span></p>
                                    </div>
                            </a>
                            <div class="sole11">
                                <p>
                                    <span style="padding: 0;" title='南洋问题研究'>南洋问题研究</span>
                                </p>
                            </div>
                        </li>
                        <li class="imgone"
                            style="position: relative;text-align: center;padding-top: 10px;width: 214px;">
                            <a target="_blank" href='journal/details?gch=71766A&nav=1&langType=1'>
                                    <img crossorigin="anonymous" alt="艺术传播研究"
                                         data-web-src='https://ft.ncpssd.cn/image/get/qwcover/2025/3/71766A.jpg'
                                         src='https://ft.ncpssd.cn/image/get/qwcover/2025/3/71766A.jpg'
                                         width='160' height='220' onerror="setJournalDefaultImg(this,7)"/>
                                    <div style="display: none" class="beiyong">
                                        <p style="position: absolute;top: 72px;left: 24px;font-size: 16px;color:#274f9a;font-weight: 900;width: 70%;line-height: 21px;text-align: left;">艺术传播研究</p>
                                        <p style="position: absolute;right: 38px;bottom: 60px;color: #274f9a;">2025
                                            &nbsp;/&nbsp;<span style="color: crimson">3</span></p>
                                    </div>
                            </a>
                            <div class="sole11">
                                <p>
                                    <span style="padding: 0;" title='艺术传播研究'>艺术传播研究</span>
                                </p>
                            </div>
                        </li>
                        <li class="imgone"
                            style="position: relative;text-align: center;padding-top: 10px;width: 214px;">
                            <a target="_blank" href='journal/details?gch=84472B&nav=1&langType=1'>
                                    <img crossorigin="anonymous" alt="中国国家博物馆馆刊"
                                         data-web-src='https://ft.ncpssd.cn/image/get/qwcover/2025/3/84472B.jpg'
                                         src='https://ft.ncpssd.cn/image/get/qwcover/2025/3/84472B.jpg'
                                         width='160' height='220' onerror="setJournalDefaultImg(this,7)"/>
                                    <div style="display: none" class="beiyong">
                                        <p style="position: absolute;top: 72px;left: 24px;font-size: 16px;color:#274f9a;font-weight: 900;width: 70%;line-height: 21px;text-align: left;">中国国家博物馆馆刊</p>
                                        <p style="position: absolute;right: 38px;bottom: 60px;color: #274f9a;">2025
                                            &nbsp;/&nbsp;<span style="color: crimson">3</span></p>
                                    </div>
                            </a>
                            <div class="sole11">
                                <p>
                                    <span style="padding: 0;" title='中国国家博物馆馆刊'>中国国家博物馆馆刊</span>
                                </p>
                            </div>
                        </li>
                        <li class="imgone"
                            style="position: relative;text-align: center;padding-top: 10px;width: 214px;">
                            <a target="_blank" href='journal/details?gch=84067A&nav=1&langType=1'>
                                    <img crossorigin="anonymous" alt="逻辑学研究"
                                         data-web-src='https://ft.ncpssd.cn/image/get/qwcover/2025/2/84067A.jpg'
                                         src='https://ft.ncpssd.cn/image/get/qwcover/2025/2/84067A.jpg'
                                         width='160' height='220' onerror="setJournalDefaultImg(this,7)"/>
                                    <div style="display: none" class="beiyong">
                                        <p style="position: absolute;top: 72px;left: 24px;font-size: 16px;color:#274f9a;font-weight: 900;width: 70%;line-height: 21px;text-align: left;">逻辑学研究</p>
                                        <p style="position: absolute;right: 38px;bottom: 60px;color: #274f9a;">2025
                                            &nbsp;/&nbsp;<span style="color: crimson">2</span></p>
                                    </div>
                            </a>
                            <div class="sole11">
                                <p>
                                    <span style="padding: 0;" title='逻辑学研究'>逻辑学研究</span>
                                </p>
                            </div>
                        </li>
                        <li class="imgone"
                            style="position: relative;text-align: center;padding-top: 10px;width: 214px;">
                            <a target="_blank" href='journal/details?gch=73461X&nav=1&langType=1'>
                                    <img crossorigin="anonymous" alt="国外社会科学前沿"
                                         data-web-src='https://ft.ncpssd.cn/image/get/qwcover/2024/11/73461X.jpg'
                                         src='https://ft.ncpssd.cn/image/get/qwcover/2024/11/73461X.jpg'
                                         width='160' height='220' onerror="setJournalDefaultImg(this,7)"/>
                                    <div style="display: none" class="beiyong">
                                        <p style="position: absolute;top: 72px;left: 24px;font-size: 16px;color:#274f9a;font-weight: 900;width: 70%;line-height: 21px;text-align: left;">国外社会科学前沿</p>
                                        <p style="position: absolute;right: 38px;bottom: 60px;color: #274f9a;">2024
                                            &nbsp;/&nbsp;<span style="color: crimson">11</span></p>
                                    </div>
                            </a>
                            <div class="sole11">
                                <p>
                                    <span style="padding: 0;" title='国外社会科学前沿'>国外社会科学前沿</span>
                                </p>
                            </div>
                        </li>
                        <li class="imgone"
                            style="position: relative;text-align: center;padding-top: 10px;width: 214px;">
                            <a target="_blank" href='journal/details?gch=82200X&nav=1&langType=1'>
                                    <img crossorigin="anonymous" alt="史学集刊"
                                         data-web-src='https://ft.ncpssd.cn/image/get/qwcover/2025/3/82200X.jpg'
                                         src='https://ft.ncpssd.cn/image/get/qwcover/2025/3/82200X.jpg'
                                         width='160' height='220' onerror="setJournalDefaultImg(this,7)"/>
                                    <div style="display: none" class="beiyong">
                                        <p style="position: absolute;top: 72px;left: 24px;font-size: 16px;color:#274f9a;font-weight: 900;width: 70%;line-height: 21px;text-align: left;">史学集刊</p>
                                        <p style="position: absolute;right: 38px;bottom: 60px;color: #274f9a;">2025
                                            &nbsp;/&nbsp;<span style="color: crimson">3</span></p>
                                    </div>
                            </a>
                            <div class="sole11">
                                <p>
                                    <span style="padding: 0;" title='史学集刊'>史学集刊</span>
                                </p>
                            </div>
                        </li>
                </ul>
            </div>
        </div>
    </div>
    <div id="spacial" class="spacial clr">
        <div class="new spacial-l">
            <div class="new-title artic">
                <ul class="clr">
                    <li class="current" data-val="object-list"><a href="javascript:void(0);">最新文献</a></li>
                    <li data-val="articles-list"><a href="javascript:void(0);">热点文献</a></li>
                    <li data-val="periodical-list"><a href="javascript:void(0);">最新期刊</a></li>
                </ul>
                <div class="more"><a target="_blank" href="/newlist?type=0">查看更多</a></div>
            </div>
            <div class="spacial-con">
                <ul class="clr latest-list">
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=PRP1375485393117380608&type=journalArticle&typename=中文期刊文章&nav=1&langType=1&synUpdateType=2')"
                                   href="javascript:void (0)" title='生物学"科学思维“评价指标构建——基于德尔菲法和层次分析法的应用'>生物学"科学思维“评价指标构建——基于德尔菲法和层次分析法的...<i class="yxbiaoshi"></i></a>
                                <span>《生物学教学》2025年5月</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=PRP1371917888771850240&type=journalArticle&typename=中文期刊文章&nav=1&langType=1&synUpdateType=2')"
                                   href="javascript:void (0)" title='DeepSeek赋能高校思想政治教育图像叙事的逻辑架构与实践进路'>DeepSeek赋能高校思想政治教育图像叙事的逻辑架构与实践...<i class="yxbiaoshi"></i></a>
                                <span>《语言与教育研究》2025年5月</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=PRP1376954006437363712&type=journalArticle&typename=中文期刊文章&nav=1&langType=1&synUpdateType=2')"
                                   href="javascript:void (0)" title='新质生产力视角下：高校图书馆知识产权素养教育提升策略研究'>新质生产力视角下：高校图书馆知识产权素养教育提升策略研究<i class="yxbiaoshi"></i></a>
                                <span>《农业图书情报学报》2025年5月</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=XWYCBYJ2025004007&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)" title='多元国际传播主体的传播效果与新闻趋同：基于文本挖掘的历时性研究'>多元国际传播主体的传播效果与新闻趋同：基于文本挖掘的历时性研...
                                </a>
                                <span>《新闻与传播研究》2025年4期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=ZXFX2025002001&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)" title='列宁格勒学派与苏联科学哲学的兴起'>列宁格勒学派与苏联科学哲学的兴起
                                </a>
                                <span>《哲学分析》2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=GJFZYPG2025003005&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)" title='高校师范生在线自我调节学习能力评价'>高校师范生在线自我调节学习能力评价
                                </a>
                                <span>《高教发展与评估》2025年3期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=XXAQYJ2025005005&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)" title='云链协同的属性代理重加密工业互联网数据共享方案'>云链协同的属性代理重加密工业互联网数据共享方案
                                </a>
                                <span>《信息安全研究》2025年5期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=SYJJYGL2025003001&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)" title='线上经营行为是否有利于新产品销售？——对平台排序和厂商调价的分析'>线上经营行为是否有利于新产品销售？——对平台排序和厂商调价的...
                                </a>
                                <span>《商业经济与管理》2025年3期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=MZYSYJ2025002004&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)" title='理论、历史与方法：当前中国艺术学知识体系的结构特性与问题分析'>理论、历史与方法：当前中国艺术学知识体系的结构特性与问题分析
                                </a>
                                <span>《民族艺术研究》2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=PRP1374715076732256256&type=journalArticle&typename=中文期刊文章&nav=1&langType=1&synUpdateType=2')"
                                   href="javascript:void (0)" title='技术赋能与生态形塑：精准国际传播体系智能化构建研究'>技术赋能与生态形塑：精准国际传播体系智能化构建研究<i class="yxbiaoshi"></i></a>
                                <span>《西安交通大学学报：社会科学版》2025年5月</span>
                        </li>
                </ul>
                <ul class="clr articles-list" style="display: none;">
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=ZGQNYJ2025003013&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='情境策略：微观互动中当代大学生“躺平”实践的差异化呈现'>情境策略：微观互动中当代大学生“躺平”实践的差异化呈现
                                </a>
                                <span>《中国青年研究》2025年3期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=RDDL2025003012&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='钦州湾与马尼拉湾岸线时空变化与围填海分析'>钦州湾与马尼拉湾岸线时空变化与围填海分析
                                </a>
                                <span>《热带地理》2025年3期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=HHXYXB2022009053&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='非物质文化遗产视域下畲族服饰文化传承的现状、困境与路径'>非物质文化遗产视域下畲族服饰文化传承的现状、困境与路径
                                </a>
                                <span>《黑河学院学报》2022年9期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=JJYJDK2024022005&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='集成电路全产业链建设路径选择研究'>集成电路全产业链建设路径选择研究
                                </a>
                                <span>《经济研究导刊》2024年22期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=ZBDXXBSHKXB2025003013&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='数字技术与社会治理耦合协调发展研究——以黄河流域为例'>数字技术与社会治理耦合协调发展研究——以黄河流域为例
                                </a>
                                <span>《中北大学学报：社会科学版》2025年3期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=ZSJJ2025004066&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='“网络开盒”行为的行政法规制路径研究'>“网络开盒”行为的行政法规制路径研究
                                </a>
                                <span>《知识经济》2025年4期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=SCWW2022001009&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='三星堆遗址二号坑出土部分青铜器表面附着丝绸残留物的发现与研究'>三星堆遗址二号坑出土部分青铜器表面附着丝绸残留物的发现与研究
                                </a>
                                <span>《四川文物》2022年1期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=QBZZ2024007021&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='生成式人工智能对社交机器人的影响与治理对策'>生成式人工智能对社交机器人的影响与治理对策
                                </a>
                                <span>《情报杂志》2024年7期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=ELSDOZYYJ2024001004&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='美欧制裁对俄罗斯经济增长的影响——基于合成控制双重差分的两阶段对比分析'>美欧制裁对俄罗斯经济增长的影响——基于合成控制双重差分的两阶...
                                </a>
                                <span>《俄罗斯东欧中亚研究》2024年1期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/Literature/articleinfo?id=BJWHCY2025001009&type=journalArticle&typename=中文期刊文章&nav=1&langType=1')" href="javascript:void (0)"
                                   title='中华传统戏剧文化的视觉情态建构机制研究——以华张懿的《牡丹亭》插画作品为例'>中华传统戏剧文化的视觉情态建构机制研究——以华张懿的《牡丹亭...
                                </a>
                                <span>《北京文化创意》2025年1期</span>
                        </li>
                </ul>
                <ul class="clr periodical-list" style="display: none;">
                        <li>
                                <a onclick="openDetail('/journal/details?gch=95155X&years=2025&num=2&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='考古学报' style="width: 680px;">
                                    考古学报
                                </a>
                            <span>2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=83042X&years=2025&num=4&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='新闻与传播研究' style="width: 680px;">
                                    新闻与传播研究
                                </a>
                            <span>2025年4期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=85505X&years=2025&num=3&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='民族文学研究' style="width: 680px;">
                                    民族文学研究
                                </a>
                            <span>2025年3期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=82854X&years=2025&num=2&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='中国地方志' style="width: 680px;">
                                    中国地方志
                                </a>
                            <span>2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=88325A&years=2025&num=1&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='军事运筹与评估' style="width: 680px;">
                                    军事运筹与评估
                                </a>
                            <span>2025年1期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=82910X&years=2025&num=2&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='民族艺术研究' style="width: 680px;">
                                    民族艺术研究
                                </a>
                            <span>2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=95289X&years=2025&num=2&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='农业现代化研究' style="width: 680px;">
                                    农业现代化研究
                                </a>
                            <span>2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=70795X&years=2025&num=2&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='哲学分析' style="width: 680px;">
                                    哲学分析
                                </a>
                            <span>2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=80561A&years=2025&num=2&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='治理研究' style="width: 680px;">
                                    治理研究
                                </a>
                            <span>2025年2期</span>
                        </li>
                        <li>
                                <a onclick="openDetail('/journal/details?gch=80166X&years=2025&num=2&nav=1&langType=1&synUpdateType=')"
                                   href="javascript:void (0)"
                                   title='思想战线' style="width: 680px;">
                                    思想战线
                                </a>
                            <span>2025年2期</span>
                        </li>
                </ul>
            </div>
        </div>
        <div class="hot">
            <div class="hot-title">
                <img alt="热点关键词" src="/images/word3.png" width="133" height="24"/>
            </div>
            <ul class="clrRd">
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuaVmeiCsiIgT1IgSUtQWVRFPSLmlZnogrIiICBPUiBJS1NUPSLmlZnogrIiIE9SIElLRVQ9IuaVmeiCsiIgT1IgSUtTRT0i5pWZ6IKyIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5pWZ6IKyIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='教育'>教育</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuaWsOi0qOeUn+S6p+WKmyIgT1IgSUtQWVRFPSLmlrDotKjnlJ/kuqflipsiICBPUiBJS1NUPSLmlrDotKjnlJ/kuqflipsiIE9SIElLRVQ9IuaWsOi0qOeUn+S6p+WKmyIgT1IgSUtTRT0i5paw6LSo55Sf5Lqn5YqbIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5paw6LSo55Sf5Lqn5YqbIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='新质生产力'>新质生产力</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuS6uuW3peaZuuiDvSIgT1IgSUtQWVRFPSLkurrlt6Xmmbrog70iICBPUiBJS1NUPSLkurrlt6Xmmbrog70iIE9SIElLRVQ9IuS6uuW3peaZuuiDvSIgT1IgSUtTRT0i5Lq65bel5pm66IO9Iik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5Lq65bel5pm66IO9Ig==&nav=0&nav=0&showBack=true' target='_blank'
                               title='人工智能'>人工智能</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9Iue6oualvOaipiIgT1IgSUtQWVRFPSLnuqLmpbzmoqYiICBPUiBJS1NUPSLnuqLmpbzmoqYiIE9SIElLRVQ9Iue6oualvOaipiIgT1IgSUtTRT0i57qi5qW85qKmIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i57qi5qW85qKmIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='红楼梦'>红楼梦</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuS4reWbveW8j+eOsOS7o+WMliIgT1IgSUtQWVRFPSLkuK3lm73lvI/njrDku6PljJYiICBPUiBJS1NUPSLkuK3lm73lvI/njrDku6PljJYiIE9SIElLRVQ9IuS4reWbveW8j+eOsOS7o+WMliIgT1IgSUtTRT0i5Lit5Zu95byP546w5Luj5YyWIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5Lit5Zu95byP546w5Luj5YyWIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='中国式现代化'>中国式现代化</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuS5oeadkeaMr+WFtCIgT1IgSUtQWVRFPSLkuaHmnZHmjK/lhbQiICBPUiBJS1NUPSLkuaHmnZHmjK/lhbQiIE9SIElLRVQ9IuS5oeadkeaMr+WFtCIgT1IgSUtTRT0i5Lmh5p2R5oyv5YW0Iik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5Lmh5p2R5oyv5YW0Ig==&nav=0&nav=0&showBack=true' target='_blank'
                               title='乡村振兴'>乡村振兴</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IumprOWFi+aAneS4u+S5iSIgT1IgSUtQWVRFPSLpqazlhYvmgJ3kuLvkuYkiICBPUiBJS1NUPSLpqazlhYvmgJ3kuLvkuYkiIE9SIElLRVQ9IumprOWFi+aAneS4u+S5iSIgT1IgSUtTRT0i6ams5YWL5oCd5Li75LmJIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i6ams5YWL5oCd5Li75LmJIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='马克思主义'>马克思主义</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9Iuiuoeeul+acuiIgT1IgSUtQWVRFPSLorqHnrpfmnLoiICBPUiBJS1NUPSLorqHnrpfmnLoiIE9SIElLRVQ9Iuiuoeeul+acuiIgT1IgSUtTRT0i6K6h566X5py6Iik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i6K6h566X5py6Ig==&nav=0&nav=0&showBack=true' target='_blank'
                               title='计算机'>计算机</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuW/g+eQhuWtpiIgT1IgSUtQWVRFPSLlv4PnkIblraYiICBPUiBJS1NUPSLlv4PnkIblraYiIE9SIElLRVQ9IuW/g+eQhuWtpiIgT1IgSUtTRT0i5b+D55CG5a2mIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5b+D55CG5a2mIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='心理学'>心理学</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuS4reWNjuawkeaXj+WFseWQjOS9k+aEj+ivhiIgT1IgSUtQWVRFPSLkuK3ljY7msJHml4/lhbHlkIzkvZPmhI/or4YiICBPUiBJS1NUPSLkuK3ljY7msJHml4/lhbHlkIzkvZPmhI/or4YiIE9SIElLRVQ9IuS4reWNjuawkeaXj+WFseWQjOS9k+aEj+ivhiIgT1IgSUtTRT0i5Lit5Y2O5rCR5peP5YWx5ZCM5L2T5oSP6K+GIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5Lit5Y2O5rCR5peP5YWx5ZCM5L2T5oSP6K+GIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='中华民族共同体意识'>中华民族共同体意识</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuaWsOiDvea6kCIgT1IgSUtQWVRFPSLmlrDog73mupAiICBPUiBJS1NUPSLmlrDog73mupAiIE9SIElLRVQ9IuaWsOiDvea6kCIgT1IgSUtTRT0i5paw6IO95rqQIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5paw6IO95rqQIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='新能源'>新能源</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuWPr+aMgee7reWPkeWxlSIgT1IgSUtQWVRFPSLlj6/mjIHnu63lj5HlsZUiICBPUiBJS1NUPSLlj6/mjIHnu63lj5HlsZUiIE9SIElLRVQ9IuWPr+aMgee7reWPkeWxlSIgT1IgSUtTRT0i5Y+v5oyB57ut5Y+R5bGVIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5Y+v5oyB57ut5Y+R5bGVIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='可持续发展'>可持续发展</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuS5oOi/keW5s+aWh+WMluaAneaDsyIgT1IgSUtQWVRFPSLkuaDov5HlubPmlofljJbmgJ3mg7MiICBPUiBJS1NUPSLkuaDov5HlubPmlofljJbmgJ3mg7MiIE9SIElLRVQ9IuS5oOi/keW5s+aWh+WMluaAneaDsyIgT1IgSUtTRT0i5Lmg6L+R5bmz5paH5YyW5oCd5oOzIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5Lmg6L+R5bmz5paH5YyW5oCd5oOzIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='习近平文化思想'>习近平文化思想</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuaUuemdqeW8gOaUviIgT1IgSUtQWVRFPSLmlLnpnanlvIDmlL4iICBPUiBJS1NUPSLmlLnpnanlvIDmlL4iIE9SIElLRVQ9IuaUuemdqeW8gOaUviIgT1IgSUtTRT0i5pS56Z2p5byA5pS+Iik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5pS56Z2p5byA5pS+Ig==&nav=0&nav=0&showBack=true' target='_blank'
                               title='改革开放'>改革开放</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuKAnOS4gOW4puS4gOi3r+KAnSIgT1IgSUtQWVRFPSLigJzkuIDluKbkuIDot6/igJ0iICBPUiBJS1NUPSLigJzkuIDluKbkuIDot6/igJ0iIE9SIElLRVQ9IuKAnOS4gOW4puS4gOi3r+KAnSIgT1IgSUtTRT0i4oCc5LiA5bim5LiA6Lev4oCdIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i4oCc5LiA5bim5LiA6Lev4oCdIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='“一带一路”'>“一带一路”</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuaEj+ivhuW9ouaAgSIgT1IgSUtQWVRFPSLmhI/or4blvaLmgIEiICBPUiBJS1NUPSLmhI/or4blvaLmgIEiIE9SIElLRVQ9IuaEj+ivhuW9ouaAgSIgT1IgSUtTRT0i5oSP6K+G5b2i5oCBIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5oSP6K+G5b2i5oCBIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='意识形态'>意识形态</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuS6jOWNgeWxiuS4ieS4reWFqOS8miIgT1IgSUtQWVRFPSLkuozljYHlsYrkuInkuK3lhajkvJoiICBPUiBJS1NUPSLkuozljYHlsYrkuInkuK3lhajkvJoiIE9SIElLRVQ9IuS6jOWNgeWxiuS4ieS4reWFqOS8miIgT1IgSUtTRT0i5LqM5Y2B5bGK5LiJ5Lit5YWo5LyaIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5LqM5Y2B5bGK5LiJ5Lit5YWo5LyaIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='二十届三中全会'>二十届三中全会</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IumrmOi0qOmHj+WPkeWxlSIgT1IgSUtQWVRFPSLpq5jotKjph4/lj5HlsZUiICBPUiBJS1NUPSLpq5jotKjph4/lj5HlsZUiIE9SIElLRVQ9IumrmOi0qOmHj+WPkeWxlSIgT1IgSUtTRT0i6auY6LSo6YeP5Y+R5bGVIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i6auY6LSo6YeP5Y+R5bGVIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='高质量发展'>高质量发展</a>
                    </li>
                    <li class='red' class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuaWsOWqkuS9kyIgT1IgSUtQWVRFPSLmlrDlqpLkvZMiICBPUiBJS1NUPSLmlrDlqpLkvZMiIE9SIElLRVQ9IuaWsOWqkuS9kyIgT1IgSUtTRT0i5paw5aqS5L2TIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5paw5aqS5L2TIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='新媒体'>新媒体</a>
                    </li>
                    <li  class="solotwo">
                            <a href='/Literature/articlelist?sType=0&search=KElLVEU9IuS/oeaBr+WMliIgT1IgSUtQWVRFPSLkv6Hmga/ljJYiICBPUiBJS1NUPSLkv6Hmga/ljJYiIE9SIElLRVQ9IuS/oeaBr+WMliIgT1IgSUtTRT0i5L+h5oGv5YyWIik=&searchname=6aKY5ZCNL+WFs+mUruivjT0i5L+h5oGv5YyWIg==&nav=0&nav=0&showBack=true' target='_blank'
                               title='信息化'>信息化</a>
                    </li>
            </ul>
        </div>
    </div>
    <div class="waibg2 waibg3">
        <div style="width: 1280px;margin: 0 auto;">
                 
                    <div style="margin: 20px 0px;">
                        <a target="_blank" href="/topics/details?id=4&wfColumn=1&resourceType=203" class="qufen">
                            <img alt="建设中国特色新型智库" src="https://ft.ncpssd.cn/image/get/npssd/topic?url=img/1664433857267.jpg" style="height: 220px;">
                        </a>
                    </div>
                        </div>
        <div style="width: 1280px;margin: 0 auto;">
                <a target="_blank" href="https://ft.ncpssd.cn/pdf/getComm/npssd/pageStyle?url=pdf/1747367940232.pdf">
                    <img alt="国家哲学社会科学文献中心最受欢迎期刊报告（2024年度）.pdf" src="https://ft.ncpssd.cn/image/get/npssd/pageStyle?url=img/1747367958768.jpg" style="width: 100%;height: 100%;">
                </a>
                <a target="_blank" href="https://ft.ncpssd.cn/pdf/getComm/npssd/pageStyle?url=pdf/1747367991468.pdf">
                    <img alt="国家哲学社会科学文献中心用户使用分析报告.pdf" src="https://ft.ncpssd.cn/image/get/npssd/pageStyle?url=img/1747368006036.jpg" style="width: 100%;height: 100%;">
                </a>
                <a target="_blank" href="https://ft.ncpssd.cn/pdf/getComm/npssd/pageStyle?url=pdf/1747368039382.pdf">
                    <img alt="在学术期刊中合理应用人工智能的倡议书.pdf" src="https://ft.ncpssd.cn/image/get/npssd/pageStyle?url=img/1747368053594.jpg" style="width: 100%;height: 100%;">
                </a>
        </div>
        <div style="width: 1280px;margin: 0 auto;">
                 
                    <div class="gudianxue"
                         style="background: url(https://ft.ncpssd.cn/image/get/npssd/topic?url=img/1730703349637.jpg) no-repeat top center;height: 220px;background-size: 100% 100%;margin: 20px 0px;">
                        <a href="/topicsGd/gdIndex" target="_blank" style="width: 41.5%;"></a>
                        <a href="/topicsGd/gdIndex#gd-bgimg" target="_blank" style="width: 58.5%"></a>
                    </div>
                        </div>
    </div>
    <div class="data" style="margin-top: 0">
        <div class="data-content" style="margin-top: 0">
            <div class="data-one mr173">
                <h2><b>数据库导航</b></h2>
                <p class="line">
                    <img alt="数据库导航" src="/images/line.png" width="39" height="1"/>
                </p>
                        <p>
                            <a href='http://fz.people.com.cn/skygb/sk/index.php/Index/seach' target='_blank'
                               title='国家社科基金项目数据库'>
                                国家社科基金项目...
                            </a>
                        </p>
                        <p>
                            <a href='http://gjpc.nlc.cn/xlsworkbench/publish' target='_blank'
                               title='全国古籍普查登记基本数据库'>
                                全国古籍普查登记...
                            </a>
                        </p>
                        <p>
                            <a href='https://projects.iq.harvard.edu/chinesecbdb' target='_blank'
                               title='中国历代人物传记资料库'>
                                中国历代人物传记...
                            </a>
                        </p>
                <p class="moree"><a target="_blank" href="/service/index">查看更多</a></p>
            </div>
            <div class="data-one mr173">
                <h2><b>外部资源导航</b></h2>
                <p class="line">
                    <img alt="外部资源导航" src="/images/line.png" width="39" height="1"/>
                </p>
                    <p><a href='https://pubscholar.cn/' target='_blank'
                          title='PubScholar公益学术平台'>
                            PubScholar公益学术平台
                        </a>
                    </p>
                    <p><a href='http://gooa.las.ac.cn/paperc/#/home' target='_blank'
                          title='GoOA'>
                            GoOA
                        </a>
                    </p>
                    <p><a href='http://read.nlc.cn/thematDataSearch/toGujiIndex' target='_blank'
                          title='中华古籍资源库'>
                            中华古籍资源库
                        </a>
                    </p>
                <p class="moree"><a target="_blank" href="/service/index?id=11">查看更多</a></p>
            </div>
            <div class="data-one mr173">
                <h2><b>学术网站导航</b></h2>
                <p class="line">
                    <img alt="学术网站导航" src="/images/line.png" width="39" height="1"/>
                </p>
                    <p><a href='https://gj.library.sh.cn/index' target='_blank'
                          title='中文古籍联合目录及循证平台'>
                            中文古籍联合目录...
                        </a>
                    </p>
                    <p><a href='https://www.wenxianxue.cn/' target='_blank'
                          title='中国古典文献资源导航系统'>
                            中国古典文献资源...
                        </a>
                    </p>
                    <p><a href='https://www.crggcn.com/thinkBank' target='_blank'
                          title='国别区域与全球治理数据平台'>
                            国别区域与全球治...
                        </a>
                    </p>
                <p class="moree"><a target="_blank" href="/service/index?id=15">查看更多</a></p>
            </div>
            <div class="data-one">
                <h2><b>社科机构导航</b></h2>
                <p class="line">
                    <img alt="社科机构导航" src="/images/line.png" width="39" height="1"/>
                </p>
                    <p><a href='http://www.bass.org.cn/' target='_blank'
                          title='北京市社会科学院'>
                            北京市社会科学院
                        </a>
                    </p>
                    <p><a href='http://www.hnass.cn/' target='_blank'
                          title='湖南省社会科学院'>
                            湖南省社会科学院
                        </a>
                    </p>
                    <p><a href='http://www.sass.cn/' target='_blank'
                          title='四川省社会科学院'>
                            四川省社会科学院
                        </a>
                    </p>
                <p class="moree"><a target="_blank" href="/service/index?id=17">查看更多</a></p>
            </div>
        </div>
    </div>
    <div class="share">
        <div class="share-content">
            <ul class="clr">
                <li class="ask mr139"><a
                            href="http://wpa.b.qq.com/cgi/wpa.php?ln=1&key=XzgwMDE4NTkzM180NzUyOThfODAwMTg1OTMzXzJf"
                            target="_blank">在线咨询</a></li>
                <li class="north mr139"><a target="_blank" href="/service/guide">使用指南</a></li>
                <li class="question mr139"><a target="_blank" href="/service/question">常见问题</a></li>
            </ul>
        </div>
    </div>
    <div class="axc-success" style="display: none;"></div>
    <script type="text/javascript">
        //首页搜索背景图片
        var searchBgEl = document.getElementById("searchBg");
        if (searchBgEl) {
            var searchBgImg = searchBgEl.getAttribute('data-web-src');
            if (isGrayDisplay()) {
                //首页搜索背景图片处理
                getBase64(searchBgImg, function (e) {
                    searchBgEl.style.backgroundImage = 'url(' + e + ')';
                })
            } else {
                searchBgEl.style.backgroundImage = 'url(' + searchBgImg + ')';
            }
        }
        //隐藏核心期刊和学科分类
        $("#p_zy").click(function () {
            if ($("#p_zy").find("input[type='checkbox']:checked").length > 0) {
                for (var i = 0; i < $("#p_zy").find("input[type='checkbox']:checked").length; i++) {
                    var temp = $($("#p_zy").find("input[type='checkbox']:checked")[i]).val();
                    if (temp == "全部") {
                        $(".language").show();
                        $(".subjectClass").show();
                        break
                    } else {
                        $(".language").hide();
                        if (temp == "外文期刊" || temp == "古籍") {
                            $(".subjectClass").hide()
                        } else {
                            $(".subjectClass").show()
                            break
                        }
                    }
                }
            } else {
                $(".language").show();
                $(".subjectClass").show();
            }
        })

        var bgcolor = "#F9F5F2"
        $('.hiSlider2').css("background-color", bgcolor)
    </script>

    <script type="text/javascript">
        var searchIndex = 0;
        var timer = null;
        $("#text_search").keyup(function (e) {
            if (e.keyCode == 13) {
                Basicsearch()
            }
            if (e.keyCode == 38) {
                searchIndex -= 1
                if (searchIndex > 0) {

                    $(".search_bg>p").eq(searchIndex - 1).css('color', '#d92129').siblings().css('color', '')
                    $("#text_search").val($(".search_bg>p").eq(searchIndex - 1).text())
                } else {
                    $(".search_bg>p").css('color', '')
                    searchIndex = 0
                }
            }
            if (e.keyCode == 40) {
                searchIndex += 1
                console.log(searchIndex)
                if (searchIndex <= $(".search_bg>p").size()) {
                    $(".search_bg>p").eq(searchIndex - 1).css('color', '#d92129').siblings().css('color', '')
                    $("#text_search").val($(".search_bg>p").eq(searchIndex - 1).text())
                } else {
                    searchIndex = $(".search_bg>p").size()
                }
            }
        });

        function redirectTo(mainTitle) {
            $(".searchType").html('全部文献');
            $("#hidSearchType").val(0);
            $("#hidSearchValue").val(0);
            $(".searchField").text("题名/关键词");
            $("#select_type").val('TS');
            $("#text_search").val(mainTitle);
            Basicsearch();
        }

        function getSearch() {
            function search2() {
                searchIndex = 0
                var value = document.getElementById("text_search").value
                if (value == "") {
                    $(".search_bg").hide()
                }
                $.ajax({
                    url: '/searchHandler/getautocomplete',
                    data: {
                        search: value
                    },
                    type: 'post',
                    async: false,
                    contentType: "application/x-www-form-urlencoded",
                    dataType: 'json',
                    success: function (json) {
                        if (json.succee) {
                            var list = ""
                            json.data.map(function (item) {
                                list += "<p onclick=\"selectTag('" + item + "')\">" + item + "</p>";
                                if (list == "") {
                                    $(".search_bg").hide()
                                } else {
                                    $(".search_bg").show()
                                }
                            });
                            $(".search_bg").html(list)
                        } else {

                        }
                    }
                });
            }

            debounce(search2(), 500);
        }

        //节流
        function debounce(fn, delay) {
            if (timer) {
                clearTimeout(timer)
            }
            timer = setTimeout(fn, delay) // 简化写法
        }

        function selectTag(item) {
            $("#text_search").val(item)
            Basicsearch()
        }

        function hideSearch() {
            setTimeout(function () {
                searchIndex = 0;
                $(".search_bg").hide();
            }, 500);
        }

        layui.use(['layer', 'jquery', 'form'], function () {
            var layer = layui.layer,
                $ = layui.jquery,
                form = layui.form();

            form.on('select(f_select2_1)', function (data) {
                form.render('select');//select是固定写法 不是选择器
            });

            form.on('select(f_select2_2)', function (data) {
                form.render('select');//select是固定写法 不是选择器
            });

            form.on('select(f_select2_3)', function (data) {
                form.render('select');//select是固定写法 不是选择器
            });

            form.on('select(f_select2_4)', function (data) {
                form.render('select');//select是固定写法 不是选择器
            });

            form.on('select(f_select2_5)', function (data) {
                form.render('select');//select是固定写法 不是选择器
            });
        });

        layui.use('util', function () {
            var util = layui.util;

            //执行
            util.fixbar({});
        });

        function showHotDetail(gch) {
            $.getJSON("/indexChangeBook", {"action": "getDetail", "gch": gch}, function (json) {
                if (json.succee) {
                    $("#detailHtml").html(json.data);
                }
            });
        }

        //图书推荐
        var bookWidth = 214;
        var bookMargin = 0;
        var bookIndex = 0;
        var bookShowLength = parseInt($(".book-list").width() / bookWidth);
        var bookMaxMargin = ($(".books-g ul li").length - bookShowLength) * bookWidth;

        var index;
        $(function () {
            var floatform_open = ""
            $().ready(function () {
                // SSO 消息提示
                var ssoMsg = ""
                if (!ms.util.isEmpty(ssoMsg)) {
                    $(".axc-success").html(ssoMsg)
                    $(".axc-success").show().delay(3000).fadeOut();
                }

                if (floatform_open == 'true') {
                    $(".float-frame").show();
                    $("#float-box-div").addClass('transform');
                } else {
                    $("#float-box-div").removeClass('transform');
                    $(".float-frame").hide();
                }
            });
            $(".close-box").click(function () {
                $(".float-frame").hide();
                $("#float-box-div").removeClass('transform');
            });
            $(".float-box").click(function () {
                $(".float-frame").toggle()
                $("#float-box-div").toggleClass("transform")
            });

            $('.hiSlider1').hiSlider({
                isFlexible: true,
                isShowControls: false
            });

            $(".imgone").each(function (ite, idx) {
                var imgurl = $(".imgone").find("img")[ite].src
                var tihuan = "/images/book2.jpg"
                $.ajax({
                    url: imgurl, type: 'get', async: true, complete: function (response) {
                        if (response.status == 200) {//地址加载成功
                            console.log(imgurl)
                        } else {
                            $(".imgone").find("img")[ite].src = tihuan
                            $(".imgone").find(".beiyong")[ite].style.display = "block"
                        }
                    }
                });
            })

            $('.hiSlider2').hiSlider({
                isShowControls: false,
                isShowTitle: false,
                isFlexible: true,
                isFullScreen: false,
                sliderPagesClass: 'hiSlider-pages1',
                isAuto: false,
                isShowPage: false
            });

            $(".se_one").on("click", function (e) {
                if ($(".searchType-ul").is(":hidden")) {
                    $(".up_oown").hide();
                    $(".searchType-ul").show();
                } else {
                    $(".searchType-ul").hide();
                }

                $(document).one("click", function () {
                    $(".searchType-ul").hide();
                });

                e.stopPropagation();
            });
            $(".searchType-ul").on("click", function (e) {
                e.stopPropagation();
            });
            $(".searchType-ul ul li").on("click", function () {
                $(".searchType").html($(this).text());
                $("#hidSearchType").val($(this).attr("data-type"));
                $("#hidSearchValue").val($(this).attr("data-val"));
                $(".searchType-ul").hide();

                if ($("#hidSearchType").val() == "1") {
                    $(".searchField").text("刊名");
                    $("#select_type").val('TS');
                } else if ($("#hidSearchType").val() == "5") {
                    $(".searchField").text("题名");
                    $("#select_type").val('IKTE');
                } else if ($("#hidSearchType").val() == "2") {
                    $(".searchField").text("书名");
                    $("#select_type").val('IKTE');
                } else if ($("#hidSearchType").val() == "6") {
                    $(".searchField").text("题名/关键词");
                    $("#select_type").val('TS');
                } else if ($("#hidSearchType").val() == "7") {
                    $(".searchField").text("刊名");
                    $("#select_type").val('TS');
                } else if ($("#hidSearchType").val() == "8") {
                    $(".searchField").text("书名");
                    $("#select_type").val('name');
                } else {
                    $(".searchField").text("题名/关键词");
                    $("#select_type").val('TS');
                }
            });

            $(".se_two").on("click", function (e) {
                var showItem = "#searchFields0";
                if ($("#hidSearchType").val() == "1") {
                    showItem = "#searchFields1";
                }
                if ($("#hidSearchType").val() == "5") {
                    showItem = "#searchFieldsGJ";
                }
                if ($("#hidSearchType").val() == "2") {
                    showItem = "#searchFieldsBook";
                }
                if ($("#hidSearchType").val() == "6") {
                    showItem = "#searchFileYXFB";
                }
                if ($("#hidSearchType").val() == "7") {
                    showItem = "#jikanXialaX";
                }
                if ($("#hidSearchType").val() == "8") {
                    showItem = "#waiwenxiala";
                }
                if ($(showItem).is(":hidden")) {
                    $(".up_oown").hide();
                    $(showItem).show();
                } else {
                    $(showItem).hide();
                }

                $(document).one("click", function () {
                    $(showItem).hide();
                });

                e.stopPropagation();
            });
            $(".searchField-ul").on("click", function (e) {
                e.stopPropagation();
            });
            $(".searchField-ul ul li").on("click", function () {
                $(".searchField").html($(this).text());
                $("#select_type").val($(this).attr("data-val"));
                $(".searchField-ul").hide();
            });

            $(".artic ul li").click(function () {
                $(".artic ul li.current").removeClass("current");
                $(this).addClass("current");
                if ($(this).attr("data-val") == "object-list") {
                    $(".latest-list").show();
                    $(".periodical-list").hide();
                    $(".articles-list").hide();
                    $(".artic .more a").attr("href", "/newlist?type=0");
                } else if ($(this).attr("data-val") == "articles-list") {
                    $(".articles-list").show();
                    $(".periodical-list").hide();
                    $(".latest-list").hide();
                    $(".artic .more a").attr("href", "/newlist?type=1");
                } else {
                    $(".articles-list").hide();
                    $(".periodical-list").show();
                    $(".latest-list").hide();
                    $(".artic .more a").attr("href", "/newlist?type=2");
                }
            });

            $(".news-title ul li").click(function () {
                $(".news-title ul li.current").removeClass("current");
                $(this).addClass("current");
                $(".zx-new").hide();
                $(".zx-new").eq($(this).index()).show();
                $(".news-title .more a").attr("href", "/messages?id=" + $(this).attr("data-val"));
            });

            $(".books-g ul li").css("width", bookWidth + "px");
            // $(".books-g ul").css("width", ((bookWidth + 30) * $(".books-g ul li").length) + "px");
            $(".books-g .book-left").click(function () {
                console.log(bookShowLength, bookMaxMargin)
                bookMargin += bookWidth;
                bookIndex--;
                if (bookMargin > 0) {
                    bookMargin = 0;
                    bookIndex = 0;
                }
                $(".books-g ul").animate({margin: "0 0 0 " + bookMargin + "px"});
            });
            $(".books-g .book-right").click(function () {
                bookMargin -= bookWidth;
                bookIndex++;
                if (-bookMargin > bookMaxMargin) {
                    bookMargin += bookWidth;
                    bookIndex--;
                }
                $(".books-g ul").animate({margin: "0 0 0 " + bookMargin + "px"});
            });

            $(window).resize(function () {
                resetBook();
            });

            function resetBook() {
                bookWidth = 214;
                bookMargin = -bookIndex * bookWidth;
                bookShowLength = parseInt($(".book-list").width() / bookWidth);
                bookMaxMargin = ($(".books-g ul li").length - bookShowLength) * bookWidth;
                $(".books-g ul li").css("width", bookWidth + "px");
                $(".books-g ul").css("width", ((bookWidth + 30) * $(".books-g ul li").length) + "px");
                $(".books-g ul").css("margin-left", bookMargin + "px");
            }

            $(".commend-title ul li.change").click(function () {
                if ($("#hidRecomType").val() != $(this).attr("data-val")) {
                    $(".commend-title ul li.current").removeClass("current");
                    $(this).addClass("current");
                    $("#hidRecomType").val($(this).attr("data-val"));

                    $.getJSON("/indexChangeBook", {"type": $(this).attr("data-val")}, function (json) {
                        $("#book-ul").html(json.data);
                        $("#book-ul").css("left", "0px");
                        resetBook();
                        bookIndex = 0;
                        bookMargin = 0;
                        $(".books-g ul").css("margin-left", "0px");

                        if (isGrayDisplay()) {
                            var imgs = document.getElementById('book-ul').getElementsByTagName('img')
                            changeImage(imgs)
                        }
                    });
                }
            });

            $("#close_advanced_search").click(function () {
                layer.close(index);
            });

            //专题
            var someWidth = 640;
            var someMargin = 0;
            var someIndex = 0;
            var someShowLength = parseInt($(".some-bookBox").width() / someWidth);
            var someMaxMargin = ($(".sub-content .some-book").length - someShowLength) * someWidth;

            $(".sub-content div li").css("width", someWidth + "px");
            $(".sub-content .some-book-ul").css("width", ((someWidth + 100) * $(".sub-content .some-book").length) + "px");
            $(".sub-content .book-left").click(function () {
                console.log(someShowLength, someMaxMargin)
                someMargin += someWidth;
                someIndex--;
                if (someMargin > 0) {
                    someMargin = 0;
                    someIndex = 0;
                }
                $(".sub-content .some-book-ul").animate({margin: "0 0 0 " + someMargin + "px"});
            });
            $(".sub-content .book-right").click(function () {
                someMargin -= someWidth;
                someIndex++;
                if (-someMargin > someMaxMargin) {
                    someMargin += someWidth;
                    someIndex--;
                }
                $(".sub-content .some-book-ul").animate({margin: "0 0 0 " + someMargin + "px"});
            });

            $(window).resize(function () {
                resetBook();
            });

            function resetBook() {
                someWidth = 640;
                someMargin = -someIndex * someWidth;
                someShowLength = parseInt($(".some-bookBox").width() / someWidth);
                someMaxMargin = ($(".sub-content .some-book").length - someShowLength) * someWidth;
                $(".sub-content .some-book").css("width", someWidth + "px");
                $(".sub-content .some-book-ul").css("width", ((someWidth + 100) * $(".sub-content .some-book").length) + "px");
                $(".sub-content .some-book-ul").css("margin-left", someMargin + "px");
            }
        });

        function showSearchAdvanced() {
            index = layer.open({
                type: 1,
                area: ['66%', '90%'],
                shade: false,
                title: false, //不显示标题
                closeBtn: 0,
                offset: ["5%", 0],
                content: $('#advanced_search')//捕获的元素
            });
        }

        //添加检索条件
        function Addseach(obj) {
            var model = $(obj).parents("ul").prevAll().length;
            if (model < 4) {
                $(obj).parents("ul").next().prepend($(obj).parents("ul").find("li:first").prop("outerHTML"));
                $(obj).parents("ul").next().append($(obj).parents("ul").find("li:last").prop("outerHTML"));
                $(obj).parents("ul").removeClass('show');
                $(obj).parents("ul").next().addClass('show');
                $(obj).parents("ul").next().show();
                $(obj).parents("ul").find("li:first").remove();
                $(obj).parents("ul").find("li:last").remove();
            }
        }

        //减少检索条件
        function Subtractionseach(obj) {
            var model = $(obj).parents("ul").prevAll().length;
            if (model > 1) {
                $(obj).parents("ul").prev().prepend($(obj).parents("ul").find("li:first").prop("outerHTML"));
                $(obj).parents("ul").prev().append($(obj).parents("ul").find("li:last").prop("outerHTML"));
                $(obj).parents("ul").find("li.col-md-6").find("div.layui-input-inline").find("input.layui-input").val('')
                $(obj).parents("ul").removeClass('show');
                $(obj).parents("ul").prev().addClass('show');
                $(obj).parents("ul").hide();
                $(obj).parents("ul").find("li:last").remove();
                $(obj).parents("ul").find("li:first").remove();
            }
        }

        if (getUrlParam("loc")) {
            setTimeout(function () {
                document.getElementById('spacial').scrollIntoView();
            }, 2000)
        }

        //获取url中的参数
        function getUrlParam(name) {
            var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)"); //构造一个含有目标参数的正则表达式对象
            var r = window.location.search.substr(1).match(reg);  //匹配目标参数
            if (r != null) return decodeURI(r[2]);
            return null; //返回参数值
        }

        function openDetail(url, title) {
            url = url + "&pageUrl=" + encodeURIComponent(window.location.href)
            window.open(encodeURI(url), '_blank')
        }

        function openDetail2(gch, years, num) {
            $.post("/journal/getJournaPeriod", {"gch": gch, "years": years, "num": num}, function (json) {
                if (json.synUpdateType) {
                    var url = "/journal/details?gch=" + gch + "&years=" + years + "&num=" + num + "&nav=1&langType=1&synchronization=1"
                    url = url + "&pageUrl=" + encodeURIComponent(window.location.href)
                    window.open(encodeURI(url), '_blank')
                } else {
                    var url = "/journal/details?gch=" + gch + "&years=" + years + "&num=" + num + "&nav=1&langType=1"
                    url = url + "&pageUrl=" + encodeURIComponent(window.location.href)
                    window.open(encodeURI(url), '_blank')
                }
            });
        }

        // 添加古籍详情页返回上一页链接
        function bianyiFH(url) {
            var Fhurl = url + "&pageUrl=" + encodeURIComponent(window.location.href)
            window.open(encodeURI(Fhurl), "_blank")
        };

        // 习文库英文版跳转链接判断
        function XWKeng(){
            var eng_url =  "https://wksjk.ncpssd.cn";
            $.post("/sso/getTokenCurrentUser?ssoClient=xwkEN", function (res) {
                if (res.code === 200) {
                    window.open(eng_url + "?token=" + res.data.token)
                } else {
                    window.open(eng_url)
                }
            });
        }
    </script>
        </main>
        <footer>
            <div class="foot" style="clear: both;">
<div class="footer">
    <div class="foot-left" style="width:700px;">
        <p class="f-logo">
            <img src="https://ft.ncpssd.cn/image/get/npssd/address?url=img/1644548423530.jpg" width="491" height="71" alt="国家哲学社会科学文献中心"/>
        </p>
        <p><strong>电话：</strong>010-85195335</p>
        <p><strong>E-mail：</strong>ncpssd@cass.org.cn</p>
        <p><strong>地址：</strong>北京市东城区建国门内大街5号</p>
        <p><strong>邮编：</strong>100732</p>
    </div>
    <div class="foot-right">
        <img src="https://ft.ncpssd.cn/image/get/npssd/address?url=img/1650081428558.jpg" width="163" height="163" alt="扫一扫打开微信小程序"/>
        <p>扫一扫打开微信小程序</p>
    </div>
    <div class="foot-right" style="margin-right: 40px;">
        <img src="https://ft.ncpssd.cn/image/get/npssd/address?url=img/1644548423505.jpg" width="163" height="163" alt="扫一扫关注微信"/>
        <p>扫一扫关注微信</p>
    </div>
    <div class="foot-right" style="margin-right: 40px;">
        <img src="https://ft.ncpssd.cn/image/get/npssd/address?url=img/1730881808693.jpg" width="163" height="163" alt="扫一扫下载APP"/>
        <p>扫一扫下载APP</p>
    </div>
</div>
                <div class="about-us" style="line-height: 40px;">
                            <a href="/aboutUs?mainTitle=中心简介" class="addstick">中心简介</a>
                            <a href="/aboutUs?mainTitle=联系我们" class="addstick">联系我们</a>
                            <a href="/aboutUs?mainTitle=版权声明" class="addstick">版权声明</a>
                </div>
                <div class="fo0t-b">
                    国家哲学社会科学文献中心版权所有<br/>
                    <a href="https://beian.miit.gov.cn/#/Integrated/index" target="_blank">京ICP备09037430号-3</a>
                    <span style="padding-left: 30px;">京公网安备11010102007014号</span>
                </div>
                <div class="bdlj">
                    <a href="https://tongji.baidu.com/web5/welcome/login" target="_blank">
                        <img src="https://hmcdn.baidu.com/static/hmt/icon/21.gif" alt="百度统计">
                    </a>
                </div>
                <input type="hidden" id="hidPageRawUrl" value="?"/>
            </div>
        </footer>
    </body>
    <script type="text/javascript">
        // houxq添加
        var sensors = window['sensorsDataAnalytic201505'];
        $(function () {
            // 判断浏览器函数
            if(window.navigator.userAgent.match(/(phone|pad|pod|iPhone|iPod|ios|iPad|Android|Mobile|BlackBerry|IEMobile|MQQBrowser|JUC|Fennec|wOSBrowser|BrowserNG|WebOS|Symbian|Windows Phone)/i)) {
                // 移动端
                if (window.location.href.indexOf('/journal/index') != -1 && ms.util.getParameter("platform") == 'PC') {
                    window.location.href = 'https://m.ncpssd.cn' + '/ajax/userinfo.ashx' + window.location.search;
                    return;
                }
                if (window.location.href.indexOf('/common/restPassword') != -1 || window.location.href.indexOf('/journal/details') != -1 || window.location.href.indexOf('/Literature/articleinfo') != -1 || window.location.href.indexOf('/Literature/ancientbooklist') != -1) {
                    window.location.href = 'https://m.ncpssd.cn' + window.location.pathname + window.location.search;
                    return;
                }
                if (window.location.href.indexOf('/topics/details') != -1) {
                    return;
                }
                window.location.href = 'https://m.ncpssd.cn';
            }
            //设置专题过高的行高问题
            /*$(".lineheight").each(function(ide,key){
                if($(this).text().length > 8) {
                    var newstr = $(this).text().slice(0, 6) + "<br/>" + $(this).text().slice(6)
                    var newstr2 = newstr.slice(0, 21) + "<br/>" + newstr.slice(21)
                    $(this).children("a").html(newstr2)
                }})*/
            $(".lineheight").each(function(ide,key){
                if($(this).html().indexOf("<br>") == -1){
                    $(this).css("line-height","45px")
                }else{
                    $(this).css("line-height","20px")
                }
            })
            // 判断“中国社会科学院图书馆承建”不在首页显示
            if(window.location.pathname === "/" || window.location.pathname === "/index"){
                $(".pd_index").show()
                $(".pd_index2").hide()
                $(".head-tright").hide()
                $(".qiehuanshuming").show()
            }else{
                $(".pd_index").hide()
                $(".pd_index2").show()
                $(".head-tright").show()
                $(".qiehuanshuming").hide()
            }
            var suid=''
            var suid1=encodeURI(suid).replace(/\+/g,'%2B')
            //机构login
            $.post("/organLogin",{suid:suid1}, function (json) {
                if (json.succee) {
                    if(ms.util.isEmpty(json.headPic)){
                        var a = document.getElementById('replace').innerHTML = "您好，<a href='/user'><img alt='" + json.data + "' style=\"width: 24px;height: 24px;border-radius: 50%\" src=\"/images/head.png\" onerror=\"this.src='/images/head.png';\">&ensp;" + json.data + "&ensp;</a>" +
                            "<a href='javascript:void(0);' onclick='loginOut();'>退出登录</a>"
                    }else{
                        var a = document.getElementById('replace').innerHTML = "您好，<a href='/user'><img alt='" + json.data + "' style=\"width: 24px;height: 24px;border-radius: 50%\" src=\" " + json.headPic + "\" onerror=\"this.src='/images/head.png';\">&ensp;" + json.data + "&ensp;</a>" +
                            "<a href='javascript:void(0);' onclick='loginOut();'>退出登录</a>"
                    }
                    sensors.registerPage(json.data);
                    sensors.quick('autoTrack');
                } else {
                    sensors.quick('autoTrack');
                }
            });
            $(".ckepopBottom").remove();
            $(".nav a").eq($("#hidNavID").val()).addClass("current");
            $(".nav-items li a").each(function () {
                if ($(this).attr("href") == $("#hidPageRawUrl").val())
                    $(this).parent().addClass("current");
            });
            $(".nav-resource").mouseover(function () {
                $(".nav-items-resource").show();
            });
            $(".nav-resource").mouseleave(function () {
                $(".nav-items-resource").hide();
            });
            $(".nav-items-resource").mouseover(function () {
                $(".nav-items-resource").show();
            });
            $(".nav-items-resource").mouseleave(function () {
                $(".nav-items-resource").hide();
            });
            $(".nav-service").mouseover(function () {
                $(".nav-items-service").show();
            });
            $(".nav-service").mouseleave(function () {
                $(".nav-items-service").hide();
            });
            $(".nav-items-service").mouseover(function () {
                $(".nav-items-service").show();
            });
            $(".nav-items-service").mouseleave(function () {
                $(".nav-items-service").hide();
            });
            $(".nav-about").mouseover(function () {
                $(".nav-items-about").show();
            });
            $(".nav-about").mouseleave(function () {
                $(".nav-items-about").hide();
            });
            $(".nav-items-about").mouseover(function () {
                $(".nav-items-about").show();
            });
            $(".nav-items-about").mouseleave(function () {
                $(".nav-items-about").hide();
            });
            $(".nav-help").mouseover(function () {
                $(".nav-items-help").show();
            });
            $(".nav-help").mouseleave(function () {
                $(".nav-items-help").hide();
            });
            $(".nav-items-help").mouseover(function () {
                $(".nav-items-help").show();
            });
            $(".nav-items-help").mouseleave(function () {
                $(".nav-items-help").hide();
            });
            $(".nav-zhuanti").mouseover(function () {
                $(".nav-items-zhuanti").show();
            });
            $(".nav-zhuanti").mouseleave(function () {
                $(".nav-items-zhuanti").hide();
            });
            $(".nav-items-zhuanti").mouseover(function () {
                $(".nav-items-zhuanti").show();
            });
            $(".nav-items-zhuanti").mouseleave(function () {
                $(".nav-items-zhuanti").hide();
            });
            layui.use(['form', 'layer', 'layedit', 'laydate'], function () {
                var form = layui.form(),
                    layer = layui.layer,
                    layedit = layui.layedit,
                    laydate = layui.laydate;//初始化时见控件
                //设置开始时间控件
                var start = {
                    max: '2099-06-16 23:59:59'
                    , istoday: false
                    , choose: function (datas) {
                        end.min = datas; //开始日选好后，重置结束日的最小日期
                        end.start = datas //将结束日的初始值设定为开始日
                    }
                };
                //设置结束时间控件
                var end = {
                    max: '2099-06-16 23:59:59'
                    , istoday: false
                    , choose: function (datas) {
                        start.max = datas; //结束日选好后，重置开始日的最大日期
                    }
                };
                if (document.getElementById('date_start') != null) {
                    document.getElementById('date_start').onclick = function () {
                        start.elem = this;
                        laydate(start);
                    }
                }
                if (document.getElementById('date_end') != null) {
                    document.getElementById('date_end').onclick = function () {
                        end.elem = this
                        laydate(end);
                    }
                }
            });
        });
        window.onload = function () {
            //通过css样式区分是否为灰白主题
            if (isGrayDisplay()) {//灰白主题处理网站图片
                //静态资源图片处理
                grayscale(document.querySelectorAll('img'))
                //服务器资源图片处理
                changeImage()
            }
        }
        function changeImage(imgs) {
            if (!imgs) {
                imgs = document.querySelectorAll('img');
            }
            // var imgs = document.querySelectorAll('img');
            for (var i = 0; i < imgs.length; i++) {
                (function (i) {
                    var src = imgs[i].getAttribute('data-web-src');//只会请求一次
                    if (src) {
                        getBase64(src, function (e) {
                            imgs[i].setAttribute("src", e);
                        })
                    }
                })(i)
            }
        }
        function rediUrl(){
            window.location.href = '/login?pageUrl=' + encodeURIComponent(window.location.href)
        }
        function loginOut() {
            var uid = ""
            var signature = ""
            $.post("/logout", {"action": "loginout"}, function (json) {
                if (json.succee) {
                    window.location.href = "/";
                }
            });
        }
        //编译url兼容ie跳转
        function bianyihref(url){
            window.open(encodeURI(url),"_blank")
        }
        // 个人中心文章跳转拼接返回链接
        function articBack(url){
            var Fhurl = url + "&pageUrl=" + encodeURIComponent(window.location.href)
            window.open(encodeURI(Fhurl),"_blank")
        }
        // 删除url中某个参数,并跳转
        function funcUrlDel(name) {
            var loca = window.location;
            if (loca.href.indexOf("?") > 0) {
                var baseUrl = loca.origin + loca.pathname + "?";
                var query = loca.search.substr(1);
                if (query.indexOf(name) > -1) {
                    var obj = {}
                    var arr = query.split("&");
                    for (var i = 0; i < arr.length; i++) {
                        arr[i] = arr[i].split("=");
                        obj[arr[i][0]] = arr[i][1];
                    }
                    ;
                    delete obj[name];
                    var url = baseUrl + JSON.stringify(obj).replace(/[\"\{\}]/g, "").replace(/\:/g, "=").replace(/\,/g, "&");
                    return url
                } else {
                    return loca.href;
                }
            } else {
                return loca.href;
            }
        }
        function setBookDefaultImg(img) {
            img.src = "/images/bookb5.png";
        }
    </script>
    </html>
